Subject: 24.3.50; Cannot build Emacs on GNU/Linux

From: Xue Fuqiao <[email-masked]>
Date: Sat, 21 Sep 2013 15:57:07 +0800

In GNU Emacs 24.3.50.1 (x86_64-unknown-linux-gnu, GTK+ Version 2.24.20)
 of 2013-09-20 on debian
Bzr revision: 114401 [email-masked]
Windowing system distributor `The X.Org Foundation', version 11.0.11204000
System Description:    Debian GNU/Linux testing (jessie)

Important settings:
  value of $LANG: en_US.utf8
  value of $XMODIFIERS: @im=ibus

I can't build Emacs trunk with the following method:

xfq@debian:~/emacs-repo/main/trunk$ ./autogen.sh
Checking whether you have the necessary tools...
(Read INSTALL.BZR for more details on building Emacs)

Checking for autoconf (need at least version 2.65)...
ok
Checking for automake (need at least version 1.11)...
ok
Your system has the required tools, running autoreconf...
You can now run `./configure'.
xfq@debian:~/emacs-repo/main/trunk$ make distclean
if [ -x ./config.status ]; then    \
         ./config.status --recheck;    \
    else                \
         /home/xfq/emacs-repo/main/trunk/configure --cache-file=/dev/null; \
    fi
running CONFIG_SHELL=/bin/bash /bin/bash ./configure --enable-checking
--disable-silent-rules --no-create --no-recursion
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking build system type... x86_64-unknown-linux-gnu
checking host system type... x86_64-unknown-linux-gnu
checking for gcc... gcc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables...
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking whether gcc understands -c and -o together... yes
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking how to run the C preprocessor... gcc -E
checking for grep that handles long lines and -e... /bin/grep
checking for egrep... /bin/grep -E
checking for Minix Amsterdam compiler... no
checking for ar... ar
checking for ranlib... ranlib
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking minix/config.h usability... no
checking minix/config.h presence... no
checking for minix/config.h... no
checking whether it is safe to define __EXTENSIONS__... yes
checking whether _XOPEN_SOURCE should be defined... no
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... no
checking for gcc option to accept ISO C99... -std=gnu99
checking for gcc -std=gnu99 option to accept ISO Standard C...
(cached) -std=gnu99
checking whether gcc -std=gnu99 accepts -g3 -O2... yes
checking whether ln -s works for files in the same directory... yes
checking for install-info... /usr/bin/install-info
checking for gzip... /bin/gzip
checking for paxctl... no
checking for makeinfo... /usr/bin/makeinfo
checking for -znocombreloc... yes
checking for pkg-config... /usr/bin/pkg-config
checking for machine/soundcard.h... no
checking for sys/soundcard.h... yes
checking for soundcard.h... no
checking for _oss_ioctl in -lossaudio... no
checking for alsa >= 1.0.0... yes CFLAGS='-I/usr/include/alsa  '
LIBS='-lasound  '
checking for sys/systeminfo.h... no
checking for coff.h... no
checking for pty.h... yes
checking for sys/resource.h... yes
checking for sys/utsname.h... yes
checking for pwd.h... yes
checking for utmp.h... yes
checking for util.h... no
checking for sys/socket.h... yes
checking for stdlib.h... (cached) yes
checking for unistd.h... (cached) yes
checking for sys/param.h... yes
checking for pthread.h... yes
checking for malloc/malloc.h... no
checking for maillock.h... yes
checking for sys/un.h... yes
checking for dirent.h... yes
checking for execinfo.h... yes
checking for stdio_ext.h... yes
checking for getopt.h... yes
checking for sys/time.h... yes
checking for wchar.h... yes
checking for stdint.h... (cached) yes
checking for inttypes.h... (cached) yes
checking for sys/select.h... yes
checking for sys/stat.h... (cached) yes
checking for utime.h... yes
checking if personality LINUX32 can be set... yes
checking for term.h... yes
checking whether time.h and sys/time.h may both be included... yes
checking whether sys_siglist is declared... yes
checking for sys/wait.h that is POSIX.1 compatible... yes
checking for net/if.h... yes
checking for ifaddrs.h... yes
checking for net/if_dl.h... no
checking for struct ifreq.ifr_flags... yes
checking for struct ifreq.ifr_hwaddr... yes
checking for struct ifreq.ifr_netmask... yes
checking for struct ifreq.ifr_broadaddr... yes
checking for struct ifreq.ifr_addr... yes
checking for struct ifreq.ifr_addr.sa_len... no
checking whether we are using GNU Make... yes
checking whether gcc understands -MMD -MF... yes
checking for long file names... yes
checking for X... libraries , headers
checking whether malloc is Doug Lea style... yes
checking sys/vlimit.h usability... yes
checking sys/vlimit.h presence... yes
checking for sys/vlimit.h... yes
checking for data_start... yes
checking for getpagesize... yes
checking for working mmap... yes
checking for dnet_ntoa in -ldnet... no
checking for main in -lXbsd... no
checking for pthread_self in -lpthread... yes
checking for cma_open in -lpthreads... no
checking whether X on GNU/Linux needs -b to link... no
checking for Xkb... yes
checking for XrmSetDatabase... yes
checking for XScreenResourceString... yes
checking for XScreenNumberOfScreen... yes
checking X11 version 6... 6 or newer
checking for librsvg-2.0 >= 2.11.0... yes CFLAGS='-pthread
-I/usr/include/librsvg-2.0 -I/usr/include/glib-2.0
-I/usr/lib/x86_64-linux-gnu/glib-2.0/include
-I/usr/include/gdk-pixbuf-2.0 -I/usr/include/cairo
-I/usr/include/libpng12 -I/usr/include/pixman-1
-I/usr/include/freetype2  ' LIBS='-lrsvg-2 -lm -lgio-2.0
-lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lglib-2.0  '
checking for Wand >= 6.2.8 Wand != 6.8.2... no
checking for gtk+-3.0 >= 3.0 glib-2.0 >= 2.28... no
checking for gtk+-2.0 >= 2.10 glib-2.0 >= 2.10... yes CFLAGS='-pthread
-I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include
-I/usr/include/atk-1.0 -I/usr/include/cairo
-I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0
-I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0
-I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1
-I/usr/include/freetype2 -I/usr/include/libpng12
-I/usr/include/harfbuzz  ' LIBS='-lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0
-lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo
-lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lglib-2.0  '
checking whether GTK compiles... yes
checking whether GTK_TYPE_FILE_SELECTION is declared... yes
checking for gtk_file_selection_new... yes
checking whether GTK_TYPE_HANDLE_BOX is declared... yes
checking for gtk_handle_box_new... yes
checking whether GTK_TYPE_TEAROFF_MENU_ITEM is declared... yes
checking for gtk_tearoff_menu_item_new... yes
checking for gtk_widget_get_window... yes
checking for gtk_widget_set_has_window... yes
checking for gtk_dialog_get_action_area... yes
checking for gtk_widget_get_sensitive... yes
checking for gtk_widget_get_mapped... yes
checking for gtk_adjustment_get_page_size... yes
checking for gtk_orientable_set_orientation... yes
checking for gtk_window_set_has_resize_grip... no
checking for dbus-1 >= 1.0... yes CFLAGS='-I/usr/include/dbus-1.0
-I/usr/lib/x86_64-linux-gnu/dbus-1.0/include  ' LIBS='-ldbus-1  '
checking for dbus_watch_get_unix_fd... yes
checking for dbus_type_is_valid... yes
checking for dbus_validate_bus_name... yes
checking for dbus_validate_path... yes
checking for dbus_validate_interface... yes
checking for dbus_validate_member... yes
checking for gio-2.0 >= 2.26... yes CFLAGS='-pthread
-I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
' LIBS='-lgio-2.0 -lgobject-2.0 -lglib-2.0  '
checking for gconf-2.0 >= 2.13... yes CFLAGS='-pthread
-I/usr/include/gconf/2 -I/usr/include/dbus-1.0
-I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/glib-2.0
-I/usr/lib/x86_64-linux-gnu/glib-2.0/include  ' LIBS='-lgconf-2
-lglib-2.0  '
checking for gobject-2.0 >= 2.0... yes CFLAGS='-I/usr/include/glib-2.0
-I/usr/lib/x86_64-linux-gnu/glib-2.0/include  ' LIBS='-lgobject-2.0
-lglib-2.0  '
checking for lgetfilecon in -lselinux... no
checking for gnutls >= 2.6.6... no
checking for gio-2.0 >= 2.24... yes CFLAGS='-pthread
-I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
' LIBS='-lgio-2.0 -lgobject-2.0 -lglib-2.0  '
checking for fontconfig >= 2.2.0... yes CFLAGS=' ' LIBS='-lfontconfig  '
checking for xft >= 0.13.0... yes CFLAGS='-I/usr/include/freetype2  '
LIBS='-lXft  '
checking for XRenderQueryExtension in -lXrender... yes
checking for X11/Xft/Xft.h... yes
checking for XftFontOpen in -lXft... yes
checking for freetype2... yes CFLAGS='-I/usr/include/freetype2  '
LIBS='-lfreetype  '
checking for libotf... yes CFLAGS='-I/usr/include/freetype2  '
LIBS='-lz -lotf -lfreetype  '
checking for OTF_get_variation_glyphs in -lotf... yes
checking for m17n-flt... yes CFLAGS=' ' LIBS='-lm17n-flt -lm17n-core  '
checking X11/xpm.h usability... yes
checking X11/xpm.h presence... yes
checking for X11/xpm.h... yes
checking for XpmReadFileToPixmap in -lXpm... yes
checking for XpmReturnAllocPixels preprocessor define... yes
checking jerror.h usability... yes
checking jerror.h presence... yes
checking for jerror.h... yes
checking for jpeg_destroy_compress in -ljpeg... yes
checking png.h usability... yes
checking png.h presence... yes
checking for png.h... yes
checking for png_get_channels in -lpng... yes
checking whether png_longjmp is declared... no
checking for library containing inflateEnd... none required
checking tiffio.h usability... yes
checking tiffio.h presence... yes
checking for tiffio.h... yes
checking for TIFFGetVersion in -ltiff... yes
checking gif_lib.h usability... yes
checking gif_lib.h presence... yes
checking for gif_lib.h... yes
checking for EGifPutExtensionLast in -lgif... yes
checking gpm.h usability... yes
checking gpm.h presence... yes
checking for gpm.h... yes
checking for Gpm_Open in -lgpm... yes
checking X11/SM/SMlib.h usability... yes
checking X11/SM/SMlib.h presence... yes
checking for X11/SM/SMlib.h... yes
checking for SmcOpenConnection in -lSM... yes
checking for xrandr >= 1.2.2... yes CFLAGS=' ' LIBS='-lXrandr  '
checking for XRRGetOutputPrimary... yes
checking for XRRGetScreenResourcesCurrent... yes
checking for xinerama >= 1.0.2... yes CFLAGS=' ' LIBS='-lXinerama  '
checking for libxml-2.0 > 2.6.17... yes CFLAGS='-I/usr/include/libxml2
 ' LIBS='-lxml2  '
checking for htmlReadMemory in -lxml2... yes
checking whether netdb declares h_errno... yes
checking for sqrt in -lm... yes
checking for maillock in -lmail... no
checking for maillock in -llockfile... yes
checking for accept4... yes
checking for gethostname... yes
checking for getrusage... yes
checking for get_current_dir_name... yes
checking for lrand48... yes
checking for select... yes
checking for getpagesize... (cached) yes
checking for setlocale... yes
checking for getrlimit... yes
checking for setrlimit... yes
checking for shutdown... yes
checking for getaddrinfo... yes
checking for strsignal... yes
checking for setitimer... yes
checking for sendto... yes
checking for recvfrom... yes
checking for getsockname... yes
checking for getpeername... yes
checking for getifaddrs... yes
checking for freeifaddrs... yes
checking for gai_strerror... yes
checking for getline... yes
checking for getdelim... yes
checking for sync... yes
checking for difftime... yes
checking for posix_memalign... yes
checking for getpwent... yes
checking for endpwent... yes
checking for getgrent... yes
checking for endgrent... yes
checking for touchlock... yes
checking for cfmakeraw... yes
checking for cfsetspeed... yes
checking for copysign... yes
checking for __executable_start... yes
checking for log2... yes
checking for random... yes
checking for rint... yes
checking for __builtin_unwind_init... yes
checking for _LARGEFILE_SOURCE value needed for large files... no
checking for grantpt... yes
checking for getpt... yes
checking for posix_openpt... yes
checking for library containing tputs... -ltinfo
checking for tzset... yes
checking for readlinkat... yes
checking for faccessat... yes
checking for fcntl... yes
checking for fdopendir... yes
checking for fstatat... yes
checking for fsync... yes
checking for gettimeofday... yes
checking for nanotime... no
checking for lstat... yes
checking for mkostemp... yes
checking for pipe2... yes
checking for pselect... yes
checking for pthread_sigmask... yes
checking for readlink... yes
checking for strtoimax... yes
checking for strtoumax... yes
checking for symlink... yes
checking for localtime_r... yes
checking for futimes... yes
checking for futimesat... yes
checking for futimens... yes
checking for utimensat... yes
checking for lutimes... yes
checking for getdtablesize... yes
checking for secure_getenv... yes
checking whether localtime caches TZ... no
checking for socket... yes
checking netinet/in.h usability... yes
checking netinet/in.h presence... yes
checking for netinet/in.h... yes
checking arpa/inet.h usability... yes
checking arpa/inet.h presence... yes
checking for arpa/inet.h... yes
checking for pid_t... yes
checking vfork.h usability... no
checking vfork.h presence... no
checking for vfork.h... no
checking for fork... yes
checking for vfork... yes
checking for working fork... yes
checking for working vfork... (cached) yes
checking for snprintf... yes
checking whether GLib is linked in... yes
checking for nl_langinfo and CODESET... yes
checking for mbstate_t... yes
checking for C restricted array declarations... yes
checking for signals via characters... yes
checking for _setjmp... yes
checking for usable FIONREAD... yes
checking for usable SIGIO... yes
checking for working alloca.h... yes
checking for alloca... yes
checking whether byte ordering is bigendian... no
checking whether the preprocessor supports include_next... yes
checking whether system header files limit the line length... no
checking whether strtold conforms to C99... yes
checking if environ is properly declared... yes
checking for complete errno.h... yes
checking for mode_t... yes
checking whether fdatasync is declared... yes
checking for st_dm_mode in struct stat... no
checking whether strmode is declared... no
checking whether lstat correctly handles trailing slash... yes
checking for getopt.h... (cached) yes
checking for getopt_long_only... yes
checking whether getopt is POSIX compatible... yes
checking for working GNU getopt function... yes
checking for working GNU getopt_long function... yes
checking whether getenv is declared... yes
checking for C/C++ restrict keyword... __restrict
checking for struct timeval... yes
checking for wide-enough struct timeval.tv_sec member... yes
checking for unsigned long long int... yes
checking for long long int... yes
checking whether stdint.h conforms to C99... yes
checking whether memrchr is declared... yes
checking whether alarm is declared... yes
checking whether <sys/select.h> is self-contained... yes
checking for sigset_t... yes
checking for stdbool.h that conforms to C99... yes
checking for _Bool... yes
checking for wchar_t... yes
checking whether struct tm is in sys/time.h or time.h... time.h
checking for struct tm.tm_zone... yes
checking for struct tm.tm_gmtoff... yes
checking whether strtoimax is declared... yes
checking whether strtoumax is declared... yes
checking whether stat file-mode macros are broken... no
checking for struct timespec in <time.h>... yes
checking whether unsetenv is declared... yes
checking whether the utimes function works... yes
checking for struct utimbuf... yes
checking type of array argument to getgroups... gid_t
checking for alloca as a compiler built-in... yes
checking for library containing clock_gettime... none required
checking for clock_gettime... yes
checking for clock_settime... yes
checking whether dup2 works... yes
checking for library containing backtrace_symbols_fd... none required
checking whether fcntl handles F_DUPFD correctly... yes
checking whether fcntl understands F_DUPFD_CLOEXEC... needs runtime check
checking for library containing fdatasync... none required
checking whether fdopendir is declared... yes
checking whether fdopendir works... yes
checking for __fpending... yes
checking whether fstatat (..., 0) works... yes
checking for getloadavg... yes
checking sys/loadavg.h usability... no
checking sys/loadavg.h presence... no
checking for sys/loadavg.h... no
checking whether getloadavg is declared... yes
checking whether gettimeofday clobbers localtime buffer... no
checking for gettimeofday with POSIX signature... almost
checking for memrchr... yes
checking for working mktime... yes
checking whether signature of pselect conforms to POSIX... yes
checking whether pselect detects invalid fds... yes
checking whether pthread_sigmask works without -lpthread... yes
checking whether pthread_sigmask returns error numbers... yes
checking whether pthread_sigmask unblocks signals correctly... guessing yes
checking for putenv compatible with GNU and SVID... yes
checking sys/acl.h usability... no
checking sys/acl.h presence... no
checking for sys/acl.h... no
configure: WARNING: libacl development library was not found or not usable.
configure: WARNING: emacs will be built without ACL support.
checking whether readlink signature is correct... yes
checking whether readlink handles trailing slash correctly... yes
checking for sig2str... no
checking for volatile sig_atomic_t... yes
checking for sighandler_t... yes
checking for socklen_t... yes
checking for ssize_t... yes
checking for struct stat.st_atim.tv_nsec... yes
checking whether struct stat.st_atim is of type struct timespec... yes
checking for struct stat.st_birthtimespec.tv_nsec... no
checking for struct stat.st_birthtimensec... no
checking for struct stat.st_birthtim.tv_nsec... no
checking for working stdalign.h... yes
checking for va_copy... yes
checking whether NULL can be used in arbitrary expressions... yes
checking whether strtoimax works... yes
checking whether symlink handles trailing slash correctly... yes
checking whether <sys/select.h> is self-contained... (cached) yes
checking for nlink_t... yes
checking whether localtime_r is declared... yes
checking whether localtime_r is compatible with its POSIX signature... yes
checking for library containing timer_settime... -lrt
checking for timer_settime... yes
checking for unsetenv... yes
checking for unsetenv() return type... int
checking whether unsetenv obeys POSIX... yes

Configured for `x86_64-unknown-linux-gnu'.

  Where should the build process find the source code?
/home/xfq/emacs-repo/main/trunk
  What compiler should emacs be built with?               gcc -std=gnu99 -g3 -O2
  Should Emacs use the GNU version of malloc?             yes
      (Using Doug Lea's new malloc from the GNU C Library.)
  Should Emacs use a relocating allocator for buffers?    no
  Should Emacs use mmap(2) for buffer allocation?         no
  What window system should Emacs use?                    x11
  What toolkit should Emacs use?                          GTK2
  Where do we find X Windows header files?                Standard dirs
  Where do we find X Windows libraries?                   Standard dirs
  Does Emacs use -lXaw3d?                                 no
  Does Emacs use -lXpm?                                   yes
  Does Emacs use -ljpeg?                                  yes
  Does Emacs use -ltiff?                                  yes
  Does Emacs use a gif library?                           yes -lgif
  Does Emacs use -lpng?                                   yes
  Does Emacs use -lrsvg-2?                                yes
  Does Emacs use imagemagick?                             no
  Does Emacs support sound?                               yes
  Does Emacs use -lgpm?                                   yes
  Does Emacs use -ldbus?                                  yes
  Does Emacs use -lgconf?                                 yes
  Does Emacs use GSettings?                               yes
  Does Emacs use a file notification library?             yes -lgio (gfile)
  Does Emacs use access control lists?                    no
  Does Emacs use -lselinux?                               no
  Does Emacs use -lgnutls?                                no
  Does Emacs use -lxml2?                                  yes
  Does Emacs use -lfreetype?                              yes
  Does Emacs use -lm17n-flt?                              yes
  Does Emacs use -lotf?                                   yes
  Does Emacs use -lxft?                                   yes
  Does Emacs directly use zlib?                           yes
  Does Emacs use toolkit scroll bars?                     yes

checking that generated files are newer than configure... done
configure: creating ./config.status
[ -r "/home/xfq/emacs-repo/main/trunk/src/config.in" ] || ( cd
/home/xfq/emacs-repo/main/trunk && autoheader )
MAKE='make' ./config.status
config.status: creating Makefile
config.status: creating lib/Makefile
config.status: creating lib-src/Makefile
config.status: creating oldXMenu/Makefile
config.status: creating doc/emacs/Makefile
config.status: creating doc/misc/Makefile
config.status: creating doc/lispintro/Makefile
config.status: creating doc/lispref/Makefile
config.status: creating src/Makefile
config.status: creating lwlib/Makefile
config.status: creating lisp/Makefile
config.status: creating leim/Makefile
config.status: creating nextstep/Makefile
config.status: creating nt/Makefile
config.status: creating test/automated/Makefile
config.status: creating admin/unidata/Makefile
config.status: creating src/config.h
config.status: executing depfiles commands
config.status: executing src/epaths.h commands
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk'
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk'
config.status: executing src/.gdbinit commands
[ -r "/home/xfq/emacs-repo/main/trunk/src/config.in" ] || ( cd
/home/xfq/emacs-repo/main/trunk && autoheader )
cd src      && make  distclean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/src'
rm -f temacs core *.core \#* *.o libXMenu11.a liblw.a
rm -f ../etc/DOC
rm -f bootstrap-emacs emacs-24.3.50
rm -f buildobj.h
rm -f globals.h gl-stamp
rm -f *.res *.tmp
rm -f emacs-*.*.* emacs
rm -rf deps
rm -f epaths.h config.h config.stamp stamp-h1 stamp-oldxmenu
if test -f ./.gdbinit; then \
      mv ./.gdbinit ./.gdbinit.save; \
      if test -f "/home/xfq/emacs-repo/main/trunk/src/.gdbinit"; then
rm -f ./.gdbinit.save; \
      else mv ./.gdbinit.save ./.gdbinit; fi; \
    fi
rm -f Makefile
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/src'
cd oldXMenu && make  distclean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/oldXMenu'
rm -f libXMenu11.a Activate.o AddPane.o AddSel.o ChgPane.o ChgSel.o
Create.o DelPane.o DelSel.o Destroy.o Error.o EvHand.o FindPane.o
FindSel.o InsPane.o InsSel.o Internal.o Locate.o Post.o Recomp.o
SetAEQ.o SetFrz.o SetPane.o SetSel.o XDelAssoc.o XLookAssoc.o
XCrAssoc.o XDestAssoc.o XMakeAssoc.o insque.o
rm -f Makefile
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/oldXMenu'
cd lwlib    && make  distclean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/lwlib'
rm -f *.o liblw.a \#*
rm -f Makefile
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/lwlib'
cd lib      && make  distclean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/lib'
test -z "" || rm -f
test -z " libgnu.a" || rm -f  libgnu.a
rm -f *.o
test -z " core *.stackdump alloca.h alloca.h-t dirent.h dirent.h-t
errno.h errno.h-t execinfo.h execinfo.h-t fcntl.h fcntl.h-t getopt.h
getopt.h-t inttypes.h inttypes.h-t signal.h signal.h-t arg-nonnull.h
arg-nonnull.h-t c++defs.h c++defs.h-t warn-on-use.h warn-on-use.h-t
stdalign.h stdalign.h-t stdarg.h stdarg.h-t stdbool.h stdbool.h-t
stddef.h stddef.h-t stdint.h stdint.h-t stdio.h stdio.h-t stdlib.h
stdlib.h-t string.h string.h-t sys/select.h sys/select.h-t sys/stat.h
sys/stat.h-t sys/time.h sys/time.h-t time.h time.h-t unistd.h
unistd.h-t" || rm -f  core *.stackdump alloca.h alloca.h-t dirent.h
dirent.h-t errno.h errno.h-t execinfo.h execinfo.h-t fcntl.h fcntl.h-t
getopt.h getopt.h-t inttypes.h inttypes.h-t signal.h signal.h-t
arg-nonnull.h arg-nonnull.h-t c++defs.h c++defs.h-t warn-on-use.h
warn-on-use.h-t stdalign.h stdalign.h-t stdarg.h stdarg.h-t stdbool.h
stdbool.h-t stddef.h stddef.h-t stdint.h stdint.h-t stdio.h stdio.h-t
stdlib.h stdlib.h-t string.h string.h-t sys/select.h sys/select.h-t
sys/stat.h sys/stat.h-t sys/time.h sys/time.h-t time.h time.h-t
unistd.h unistd.h-t
rmdir sys
rm -f *.tab.c
test -z "" || rm -f
test . = "/home/xfq/emacs-repo/main/trunk/lib" || test -z "" || rm -f
rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
rm -rf ./.deps
rm -f Makefile
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/lib'
cd lib-src  && make  distclean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/lib-src'
rm -f core *.o *.res
rm -f etags ctags emacsclient  ebrowse profile movemail hexl
update-game-score test-distrib make-docfile
rm -f TAGS
rm -f Makefile blessmail
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/lib-src'
cd nt       && make  distclean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/nt'
rm -f core *.o *.res
rm -f runemacs addpm cmdproxy ddeclient addsection
rm -f TAGS
rm -f Makefile
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/nt'
cd doc/emacs     && make  distclean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/doc/emacs'
rm -f *.aux *.log *.toc *.cp *.cps *.fn *.fns *.ky *.kys \
      *.op *.ops *.pg *.pgs *.tp *.tps *.vr *.vrs
rm -f emacs.dvi emacs-xtra.dvi emacs.html emacs.pdf emacs-xtra.pdf
emacs.ps emacs-xtra.ps
rm -f emacs-manual-24.3.50.tar*
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/doc/emacs'
cd doc/misc      && make  distclean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/doc/misc'
rm -f *.aux *.log *.toc *.c[mp] *.c[mp]s *.fn *.fns \
      *.ky *.kys *.op *.ops *.p[gj] *.p[gj]s *.sc *.scs *.ss \
      *.t[gp] *.t[gp]s *.vr *.vrs
rm -f gnustmp.*
rm -f ada-mode.dvi auth.dvi autotype.dvi bovine.dvi calc.dvi
cc-mode.dvi cl.dvi dbus.dvi dired-x.dvi ebrowse.dvi ede.dvi ediff.dvi
edt.dvi eieio.dvi emacs-mime.dvi epa.dvi erc.dvi ert.dvi eshell.dvi
eudc.dvi efaq.dvi flymake.dvi forms.dvi gnus.dvi emacs-gnutls.dvi
htmlfontify.dvi idlwave.dvi ido.dvi info.dvi mairix-el.dvi message.dvi
mh-e.dvi newsticker.dvi nxml-mode.dvi org.dvi pcl-cvs.dvi pgg.dvi
rcirc.dvi remember.dvi reftex.dvi sasl.dvi sc.dvi semantic.dvi ses.dvi
sieve.dvi smtpmail.dvi speedbar.dvi srecode.dvi todo-mode.dvi
tramp.dvi url.dvi vip.dvi viper.dvi widget.dvi wisent.dvi woman.dvi
ada-mode.html auth.html autotype.html bovine.html calc.html
cc-mode.html cl.html dbus.html dired-x.html ebrowse.html ede.html
ediff.html edt.html eieio.html emacs-mime.html epa.html erc.html
ert.html eshell.html eudc.html efaq.html flymake.html forms.html
gnus.html emacs-gnutls.html htmlfontify.html idlwave.html ido.html
info.html mairix-el.html message.html mh-e.html newsticker.html
nxml-mode.html org.html pcl-cvs.html pgg.html rcirc.html remember.html
reftex.html sasl.html sc.html semantic.html ses.html sieve.html
smtpmail.html speedbar.html srecode.html todo-mode.html tramp.html
url.html vip.html viper.html widget.html wisent.html woman.html
ada-mode.pdf auth.pdf autotype.pdf bovine.pdf calc.pdf cc-mode.pdf
cl.pdf dbus.pdf dired-x.pdf ebrowse.pdf ede.pdf ediff.pdf edt.pdf
eieio.pdf emacs-mime.pdf epa.pdf erc.pdf ert.pdf eshell.pdf eudc.pdf
efaq.pdf flymake.pdf forms.pdf gnus.pdf emacs-gnutls.pdf
htmlfontify.pdf idlwave.pdf ido.pdf info.pdf mairix-el.pdf message.pdf
mh-e.pdf newsticker.pdf nxml-mode.pdf org.pdf pcl-cvs.pdf pgg.pdf
rcirc.pdf remember.pdf reftex.pdf sasl.pdf sc.pdf semantic.pdf ses.pdf
sieve.pdf smtpmail.pdf speedbar.pdf srecode.pdf todo-mode.pdf
tramp.pdf url.pdf vip.pdf viper.pdf widget.pdf wisent.pdf woman.pdf
ada-mode.ps auth.ps autotype.ps bovine.ps calc.ps cc-mode.ps cl.ps
dbus.ps dired-x.ps ebrowse.ps ede.ps ediff.ps edt.ps eieio.ps
emacs-mime.ps epa.ps erc.ps ert.ps eshell.ps eudc.ps efaq.ps
flymake.ps forms.ps gnus.ps emacs-gnutls.ps htmlfontify.ps idlwave.ps
ido.ps info.ps mairix-el.ps message.ps mh-e.ps newsticker.ps
nxml-mode.ps org.ps pcl-cvs.ps pgg.ps rcirc.ps remember.ps reftex.ps
sasl.ps sc.ps semantic.ps ses.ps sieve.ps smtpmail.ps speedbar.ps
srecode.ps todo-mode.ps tramp.ps url.ps vip.ps viper.ps widget.ps
wisent.ps woman.ps
rm -f efaq-w32.dvi efaq-w32.html efaq-w32.pdf efaq-w32.ps
rm -f emacs-misc-24.3.50.tar*
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/doc/misc'
cd doc/lispref   && make  distclean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/doc/lispref'
rm -f *.aux *.log *.toc *.cp *.cps *.fn *.fns *.ky *.kys \
      *.op *.ops *.pg *.pgs *.tp *.tps *.vr *.vrs
rm -f elisp[12]* vol[12].tmp
rm -f elisp.dvi elisp.html elisp.pdf elisp.ps
rm -f vol[12].dvi vol[12].pdf vol[12].ps
rm -f emacs-lispref-24.3.50.tar*
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/doc/lispref'
cd doc/lispintro && make  distclean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/doc/lispintro'
rm -f *.aux *.log *.toc *.cp *.cps *.fn *.fns *.ky *.kys \
      *.op *.ops *.pg *.pgs *.tp *.tps *.vr *.vrs
rm -f emacs-lisp-intro.dvi emacs-lisp-intro.html emacs-lisp-intro.pdf
emacs-lisp-intro.ps
rm -f emacs-lispintro-24.3.50.tar*
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/doc/lispintro'
cd leim     && make  distclean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/leim'
rm -f quail/CCDOSPY.el quail/Punct.el quail/QJ.el quail/SW.el
quail/TONEPY.el quail/4Corner.el quail/ARRAY30.el quail/ECDICT.el
quail/ETZY.el quail/Punct-b5.el quail/PY-b5.el quail/QJ-b5.el
quail/ZOZY.el quail/tsang-b5.el quail/quick-b5.el quail/tsang-cns.el
quail/quick-cns.el quail/PY.el quail/ZIRANMA.el quail/CTLau.el
quail/CTLau-b5.el quail/CCDOSPY.elc quail/Punct.elc quail/QJ.elc
quail/SW.elc quail/TONEPY.elc quail/4Corner.elc quail/ARRAY30.elc
quail/ECDICT.elc quail/ETZY.elc quail/Punct-b5.elc quail/PY-b5.elc
quail/QJ-b5.elc quail/ZOZY.elc quail/tsang-b5.elc quail/quick-b5.elc
quail/tsang-cns.elc quail/quick-cns.elc quail/PY.elc quail/ZIRANMA.elc
quail/CTLau.elc quail/CTLau-b5.elc \
        leim-list.el changed.tit changed.misc
[ `cd /home/xfq/emacs-repo/main/trunk/leim && /bin/pwd` != `/bin/pwd`
] && rm -rf quail
make[1]: [distclean] Error 1 (ignored)
rm -f Makefile
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/leim'
cd lisp     && make  distclean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/lisp'
rm -f ./Makefile /home/xfq/emacs-repo/main/trunk/lisp/loaddefs.el~
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/lisp'
cd nextstep && make  distclean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/nextstep'
rm -rf
rm -f Makefile
rm -f GNUstep/Emacs.base/Resources/Info-gnustep.plist \
      GNUstep/Emacs.base/Resources/Emacs.desktop \
      Cocoa/Emacs.base/Contents/Info.plist \
      Cocoa/Emacs.base/Contents/Resources/English.lproj/InfoPlist.strings
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/nextstep'
[ ! -d test/automated ] || { \
      cd test/automated && make  distclean; \
    }
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/test/automated'
rm -f ./Makefile
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/test/automated'
rm -f config.cache config.log; rm -f config.status config.log~
Makefile stamp-h1 `echo /home/xfq/emacs-repo/main/trunk/lib/Makefile
/home/xfq/emacs-repo/main/trunk/lib-src/Makefile
/home/xfq/emacs-repo/main/trunk/oldXMenu/Makefile
/home/xfq/emacs-repo/main/trunk/doc/emacs/Makefile
/home/xfq/emacs-repo/main/trunk/doc/misc/Makefile
/home/xfq/emacs-repo/main/trunk/doc/lispintro/Makefile
/home/xfq/emacs-repo/main/trunk/doc/lispref/Makefile
/home/xfq/emacs-repo/main/trunk/src/Makefile
/home/xfq/emacs-repo/main/trunk/lwlib/Makefile
/home/xfq/emacs-repo/main/trunk/lisp/Makefile
/home/xfq/emacs-repo/main/trunk/leim/Makefile
/home/xfq/emacs-repo/main/trunk/nextstep/Makefile
/home/xfq/emacs-repo/main/trunk/nt/Makefile
/home/xfq/emacs-repo/main/trunk/test/automated/Makefile
/home/xfq/emacs-repo/main/trunk/admin/unidata/Makefile | sed
's|/home/xfq/emacs-repo/main/trunk/||g'`
xfq@debian:~/emacs-repo/main/trunk$ ./configure --enable-checking
--disable-silent-rules --enable-gtk-deprecation-warnings
--enable-gcc-warnings
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking build system type... x86_64-unknown-linux-gnu
checking host system type... x86_64-unknown-linux-gnu
checking for gcc... gcc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables...
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking whether gcc understands -c and -o together... yes
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking how to run the C preprocessor... gcc -E
checking for grep that handles long lines and -e... /bin/grep
checking for egrep... /bin/grep -E
checking for Minix Amsterdam compiler... no
checking for ar... ar
checking for ranlib... ranlib
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking minix/config.h usability... no
checking minix/config.h presence... no
checking for minix/config.h... no
checking whether it is safe to define __EXTENSIONS__... yes
checking whether _XOPEN_SOURCE should be defined... no
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... no
checking for gcc option to accept ISO C99... -std=gnu99
checking for gcc -std=gnu99 option to accept ISO Standard C...
(cached) -std=gnu99
checking whether gcc -std=gnu99 accepts -g3 -O2... yes
checking whether C compiler handles -Werror -Wunknown-warning-option... no
checking whether C compiler handles -Werror... yes
checking whether the compiler is clang... no
checking whether -Wno-missing-field-initializers is supported... yes
checking whether -Wno-missing-field-initializers is needed... no
checking whether -Wuninitialized is supported... yes
checking whether C compiler handles -W... yes
checking whether C compiler handles -Wabi... yes
checking whether C compiler handles -Waddress... yes
checking whether C compiler handles -Waggressive-loop-optimizations... no
checking whether C compiler handles -Wall... yes
checking whether C compiler handles -Warray-bounds... yes
checking whether C compiler handles -Wattributes... yes
checking whether C compiler handles -Wbuiltin-macro-redefined... yes
checking whether C compiler handles -Wcast-align... yes
checking whether C compiler handles -Wchar-subscripts... yes
checking whether C compiler handles -Wclobbered... yes
checking whether C compiler handles -Wcomment... yes
checking whether C compiler handles -Wcomments... yes
checking whether C compiler handles -Wcoverage-mismatch... yes
checking whether C compiler handles -Wcpp... yes
checking whether C compiler handles -Wdeprecated... yes
checking whether C compiler handles -Wdeprecated-declarations... yes
checking whether C compiler handles -Wdisabled-optimization... yes
checking whether C compiler handles -Wdiv-by-zero... yes
checking whether C compiler handles -Wdouble-promotion... yes
checking whether C compiler handles -Wempty-body... yes
checking whether C compiler handles -Wendif-labels... yes
checking whether C compiler handles -Wenum-compare... yes
checking whether C compiler handles -Wextra... yes
checking whether C compiler handles -Wformat-contains-nul... yes
checking whether C compiler handles -Wformat-extra-args... yes
checking whether C compiler handles -Wformat-security... yes
checking whether C compiler handles -Wformat-y2k... yes
checking whether C compiler handles -Wformat-zero-length... yes
checking whether C compiler handles -Wfree-nonheap-object... yes
checking whether C compiler handles -Wignored-qualifiers... yes
checking whether C compiler handles -Wimplicit... yes
checking whether C compiler handles -Wimplicit-function-declaration... yes
checking whether C compiler handles -Wimplicit-int... yes
checking whether C compiler handles -Winit-self... yes
checking whether C compiler handles -Wint-to-pointer-cast... yes
checking whether C compiler handles -Winvalid-memory-model... yes
checking whether C compiler handles -Winvalid-pch... yes
checking whether C compiler handles -Wmain... yes
checking whether C compiler handles -Wmaybe-uninitialized... yes
checking whether C compiler handles -Wmissing-braces... yes
checking whether C compiler handles -Wmissing-declarations... yes
checking whether C compiler handles -Wmissing-include-dirs... yes
checking whether C compiler handles -Wmissing-parameter-type... yes
checking whether C compiler handles -Wmissing-prototypes... yes
checking whether C compiler handles -Wmudflap... yes
checking whether C compiler handles -Wmultichar... yes
checking whether C compiler handles -Wnarrowing... yes
checking whether C compiler handles -Wnonnull... yes
checking whether C compiler handles -Wnormalized=nfc... yes
checking whether C compiler handles -Wold-style-declaration... yes
checking whether C compiler handles -Wold-style-definition... yes
checking whether C compiler handles -Woverflow... yes
checking whether C compiler handles -Woverride-init... yes
checking whether C compiler handles -Wpacked... yes
checking whether C compiler handles -Wpacked-bitfield-compat... yes
checking whether C compiler handles -Wparentheses... yes
checking whether C compiler handles -Wpointer-arith... yes
checking whether C compiler handles -Wpointer-sign... yes
checking whether C compiler handles -Wpointer-to-int-cast... yes
checking whether C compiler handles -Wpragmas... yes
checking whether C compiler handles -Wreturn-local-addr... no
checking whether C compiler handles -Wreturn-type... yes
checking whether C compiler handles -Wsequence-point... yes
checking whether C compiler handles -Wsizeof-pointer-memaccess... no
checking whether C compiler handles -Wstrict-aliasing... yes
checking whether C compiler handles -Wstrict-prototypes... yes
checking whether C compiler handles -Wsuggest-attribute=const... yes
checking whether C compiler handles -Wsuggest-attribute=format... no
checking whether C compiler handles -Wsuggest-attribute=noreturn... yes
checking whether C compiler handles -Wtrampolines... yes
checking whether C compiler handles -Wtrigraphs... yes
checking whether C compiler handles -Wuninitialized... yes
checking whether C compiler handles -Wunknown-pragmas... yes
checking whether C compiler handles -Wunused... yes
checking whether C compiler handles -Wunused-but-set-parameter... yes
checking whether C compiler handles -Wunused-but-set-variable... yes
checking whether C compiler handles -Wunused-function... yes
checking whether C compiler handles -Wunused-label... yes
checking whether C compiler handles -Wunused-local-typedefs... yes
checking whether C compiler handles -Wunused-macros... yes
checking whether C compiler handles -Wunused-result... yes
checking whether C compiler handles -Wunused-value... yes
checking whether C compiler handles -Wunused-variable... yes
checking whether C compiler handles -Wvarargs... no
checking whether C compiler handles -Wvariadic-macros... yes
checking whether C compiler handles -Wvector-operation-performance... yes
checking whether C compiler handles -Wvolatile-register-var... yes
checking whether C compiler handles -Wwrite-strings... yes
checking whether C compiler handles -Wno-missing-field-initializers... yes
checking whether C compiler handles -Wno-sign-compare... yes
checking whether C compiler handles -Wno-type-limits... yes
checking whether C compiler handles -Wno-switch... yes
checking whether C compiler handles -Wno-unused-parameter... yes
checking whether C compiler handles -Wno-format-nonliteral... yes
checking whether C compiler handles -Wno-logical-op... yes
checking whether C compiler handles -fdiagnostics-show-option... yes
checking whether C compiler handles -funit-at-a-time... yes
checking whether ln -s works for files in the same directory... yes
checking for install-info... /usr/bin/install-info
checking for gzip... /bin/gzip
checking for paxctl... no
checking for makeinfo... /usr/bin/makeinfo
checking for -znocombreloc... yes
checking for pkg-config... /usr/bin/pkg-config
checking for machine/soundcard.h... no
checking for sys/soundcard.h... yes
checking for soundcard.h... no
checking for _oss_ioctl in -lossaudio... no
checking for alsa >= 1.0.0... yes CFLAGS='-isystem /usr/include/alsa
' LIBS='-lasound  '
checking for sys/systeminfo.h... no
checking for coff.h... no
checking for pty.h... yes
checking for sys/resource.h... yes
checking for sys/utsname.h... yes
checking for pwd.h... yes
checking for utmp.h... yes
checking for util.h... no
checking for sys/socket.h... yes
checking for stdlib.h... (cached) yes
checking for unistd.h... (cached) yes
checking for sys/param.h... yes
checking for pthread.h... yes
checking for malloc/malloc.h... no
checking for maillock.h... yes
checking for sys/un.h... yes
checking for dirent.h... yes
checking for execinfo.h... yes
checking for stdio_ext.h... yes
checking for getopt.h... yes
checking for sys/time.h... yes
checking for wchar.h... yes
checking for stdint.h... (cached) yes
checking for inttypes.h... (cached) yes
checking for sys/select.h... yes
checking for sys/stat.h... (cached) yes
checking for utime.h... yes
checking if personality LINUX32 can be set... yes
checking for term.h... yes
checking whether time.h and sys/time.h may both be included... yes
checking whether sys_siglist is declared... yes
checking for sys/wait.h that is POSIX.1 compatible... yes
checking for net/if.h... yes
checking for ifaddrs.h... yes
checking for net/if_dl.h... no
checking for struct ifreq.ifr_flags... yes
checking for struct ifreq.ifr_hwaddr... yes
checking for struct ifreq.ifr_netmask... yes
checking for struct ifreq.ifr_broadaddr... yes
checking for struct ifreq.ifr_addr... yes
checking for struct ifreq.ifr_addr.sa_len... no
checking whether we are using GNU Make... yes
checking whether gcc understands -MMD -MF... yes
checking for long file names... yes
checking for X... libraries , headers
checking whether malloc is Doug Lea style... yes
checking sys/vlimit.h usability... yes
checking sys/vlimit.h presence... yes
checking for sys/vlimit.h... yes
checking for data_start... yes
checking for getpagesize... yes
checking for working mmap... yes
checking for dnet_ntoa in -ldnet... no
checking for main in -lXbsd... no
checking for pthread_self in -lpthread... yes
checking for cma_open in -lpthreads... no
checking whether X on GNU/Linux needs -b to link... no
checking for Xkb... yes
checking for XrmSetDatabase... yes
checking for XScreenResourceString... yes
checking for XScreenNumberOfScreen... yes
checking X11 version 6... 6 or newer
checking for librsvg-2.0 >= 2.11.0... yes CFLAGS='-pthread -isystem
/usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2  ' LIBS='-lrsvg-2 -lm -lgio-2.0
-lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lglib-2.0  '
checking for Wand >= 6.2.8 Wand != 6.8.2... no
checking for gtk+-3.0 >= 3.0 glib-2.0 >= 2.28... no
checking for gtk+-2.0 >= 2.10 glib-2.0 >= 2.10... yes CFLAGS='-pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz  '
LIBS='-lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0
-lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo -lpango-1.0 -lfreetype
-lfontconfig -lgobject-2.0 -lglib-2.0  '
checking whether GTK compiles... yes
checking whether GTK_TYPE_FILE_SELECTION is declared... yes
checking for gtk_file_selection_new... yes
checking whether GTK_TYPE_HANDLE_BOX is declared... yes
checking for gtk_handle_box_new... yes
checking whether GTK_TYPE_TEAROFF_MENU_ITEM is declared... yes
checking for gtk_tearoff_menu_item_new... yes
checking for gtk_widget_get_window... yes
checking for gtk_widget_set_has_window... yes
checking for gtk_dialog_get_action_area... yes
checking for gtk_widget_get_sensitive... yes
checking for gtk_widget_get_mapped... yes
checking for gtk_adjustment_get_page_size... yes
checking for gtk_orientable_set_orientation... yes
checking for gtk_window_set_has_resize_grip... no
checking for dbus-1 >= 1.0... yes CFLAGS='-isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include  ' LIBS='-ldbus-1  '
checking for dbus_watch_get_unix_fd... yes
checking for dbus_type_is_valid... yes
checking for dbus_validate_bus_name... yes
checking for dbus_validate_path... yes
checking for dbus_validate_interface... yes
checking for dbus_validate_member... yes
checking for gio-2.0 >= 2.26... yes CFLAGS='-pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include  ' LIBS='-lgio-2.0
-lgobject-2.0 -lglib-2.0  '
checking for gconf-2.0 >= 2.13... yes CFLAGS='-pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include  ' LIBS='-lgconf-2
-lglib-2.0  '
checking for gobject-2.0 >= 2.0... yes CFLAGS='-isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include  ' LIBS='-lgobject-2.0
-lglib-2.0  '
checking for lgetfilecon in -lselinux... no
checking for gnutls >= 2.6.6... no
checking for gio-2.0 >= 2.24... yes CFLAGS='-pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include  ' LIBS='-lgio-2.0
-lgobject-2.0 -lglib-2.0  '
checking for fontconfig >= 2.2.0... yes CFLAGS=' ' LIBS='-lfontconfig  '
checking for xft >= 0.13.0... yes CFLAGS='-isystem
/usr/include/freetype2  ' LIBS='-lXft  '
checking for XRenderQueryExtension in -lXrender... yes
checking for X11/Xft/Xft.h... yes
checking for XftFontOpen in -lXft... yes
checking for freetype2... yes CFLAGS='-isystem /usr/include/freetype2
' LIBS='-lfreetype  '
checking for libotf... yes CFLAGS='-isystem /usr/include/freetype2  '
LIBS='-lz -lotf -lfreetype  '
checking for OTF_get_variation_glyphs in -lotf... yes
checking for m17n-flt... yes CFLAGS=' ' LIBS='-lm17n-flt -lm17n-core  '
checking X11/xpm.h usability... yes
checking X11/xpm.h presence... yes
checking for X11/xpm.h... yes
checking for XpmReadFileToPixmap in -lXpm... yes
checking for XpmReturnAllocPixels preprocessor define... yes
checking jerror.h usability... yes
checking jerror.h presence... yes
checking for jerror.h... yes
checking for jpeg_destroy_compress in -ljpeg... yes
checking png.h usability... yes
checking png.h presence... yes
checking for png.h... yes
checking for png_get_channels in -lpng... yes
checking whether png_longjmp is declared... no
checking for library containing inflateEnd... none required
checking tiffio.h usability... yes
checking tiffio.h presence... yes
checking for tiffio.h... yes
checking for TIFFGetVersion in -ltiff... yes
checking gif_lib.h usability... yes
checking gif_lib.h presence... yes
checking for gif_lib.h... yes
checking for EGifPutExtensionLast in -lgif... yes
checking gpm.h usability... yes
checking gpm.h presence... yes
checking for gpm.h... yes
checking for Gpm_Open in -lgpm... yes
checking X11/SM/SMlib.h usability... yes
checking X11/SM/SMlib.h presence... yes
checking for X11/SM/SMlib.h... yes
checking for SmcOpenConnection in -lSM... yes
checking for xrandr >= 1.2.2... yes CFLAGS=' ' LIBS='-lXrandr  '
checking for XRRGetOutputPrimary... yes
checking for XRRGetScreenResourcesCurrent... yes
checking for xinerama >= 1.0.2... yes CFLAGS=' ' LIBS='-lXinerama  '
checking for libxml-2.0 > 2.6.17... yes CFLAGS='-isystem
/usr/include/libxml2  ' LIBS='-lxml2  '
checking for htmlReadMemory in -lxml2... yes
checking whether netdb declares h_errno... yes
checking for sqrt in -lm... yes
checking for maillock in -lmail... no
checking for maillock in -llockfile... yes
checking for accept4... yes
checking for gethostname... yes
checking for getrusage... yes
checking for get_current_dir_name... yes
checking for lrand48... yes
checking for select... yes
checking for getpagesize... (cached) yes
checking for setlocale... yes
checking for getrlimit... yes
checking for setrlimit... yes
checking for shutdown... yes
checking for getaddrinfo... yes
checking for strsignal... yes
checking for setitimer... yes
checking for sendto... yes
checking for recvfrom... yes
checking for getsockname... yes
checking for getpeername... yes
checking for getifaddrs... yes
checking for freeifaddrs... yes
checking for gai_strerror... yes
checking for getline... yes
checking for getdelim... yes
checking for sync... yes
checking for difftime... yes
checking for posix_memalign... yes
checking for getpwent... yes
checking for endpwent... yes
checking for getgrent... yes
checking for endgrent... yes
checking for touchlock... yes
checking for cfmakeraw... yes
checking for cfsetspeed... yes
checking for copysign... yes
checking for __executable_start... yes
checking for log2... yes
checking for random... yes
checking for rint... yes
checking for __builtin_unwind_init... yes
checking for _LARGEFILE_SOURCE value needed for large files... no
checking for grantpt... yes
checking for getpt... yes
checking for posix_openpt... yes
checking for library containing tputs... -ltinfo
checking for tzset... yes
checking for readlinkat... yes
checking for faccessat... yes
checking for fcntl... yes
checking for fdopendir... yes
checking for fstatat... yes
checking for fsync... yes
checking for gettimeofday... yes
checking for nanotime... no
checking for lstat... yes
checking for mkostemp... yes
checking for pipe2... yes
checking for pselect... yes
checking for pthread_sigmask... yes
checking for readlink... yes
checking for strtoimax... yes
checking for strtoumax... yes
checking for symlink... yes
checking for localtime_r... yes
checking for futimes... yes
checking for futimesat... yes
checking for futimens... yes
checking for utimensat... yes
checking for lutimes... yes
checking for getdtablesize... yes
checking for secure_getenv... yes
checking whether localtime caches TZ... no
checking for socket... yes
checking netinet/in.h usability... yes
checking netinet/in.h presence... yes
checking for netinet/in.h... yes
checking arpa/inet.h usability... yes
checking arpa/inet.h presence... yes
checking for arpa/inet.h... yes
checking for pid_t... yes
checking vfork.h usability... no
checking vfork.h presence... no
checking for vfork.h... no
checking for fork... yes
checking for vfork... yes
checking for working fork... yes
checking for working vfork... (cached) yes
checking for snprintf... yes
checking whether GLib is linked in... yes
checking for nl_langinfo and CODESET... yes
checking for mbstate_t... yes
checking for C restricted array declarations... yes
checking for signals via characters... yes
checking for _setjmp... yes
checking for usable FIONREAD... yes
checking for usable SIGIO... yes
checking for working alloca.h... yes
checking for alloca... yes
checking whether byte ordering is bigendian... no
checking whether the preprocessor supports include_next... yes
checking whether system header files limit the line length... no
checking whether strtold conforms to C99... yes
checking if environ is properly declared... yes
checking for complete errno.h... yes
checking for mode_t... yes
checking whether fdatasync is declared... yes
checking for st_dm_mode in struct stat... no
checking whether strmode is declared... no
checking whether lstat correctly handles trailing slash... yes
checking for getopt.h... (cached) yes
checking for getopt_long_only... yes
checking whether getopt is POSIX compatible... yes
checking for working GNU getopt function... yes
checking for working GNU getopt_long function... yes
checking whether getenv is declared... yes
checking for C/C++ restrict keyword... __restrict
checking for struct timeval... yes
checking for wide-enough struct timeval.tv_sec member... yes
checking for unsigned long long int... yes
checking for long long int... yes
checking whether stdint.h conforms to C99... yes
checking whether memrchr is declared... yes
checking whether alarm is declared... yes
checking whether <sys/select.h> is self-contained... yes
checking for sigset_t... yes
checking for stdbool.h that conforms to C99... yes
checking for _Bool... yes
checking for wchar_t... yes
checking whether struct tm is in sys/time.h or time.h... time.h
checking for struct tm.tm_zone... yes
checking for struct tm.tm_gmtoff... yes
checking whether strtoimax is declared... yes
checking whether strtoumax is declared... yes
checking whether stat file-mode macros are broken... no
checking for struct timespec in <time.h>... yes
checking whether unsetenv is declared... yes
checking whether the utimes function works... yes
checking for struct utimbuf... yes
checking type of array argument to getgroups... gid_t
checking for alloca as a compiler built-in... yes
checking for library containing clock_gettime... none required
checking for clock_gettime... yes
checking for clock_settime... yes
checking whether dup2 works... yes
checking for library containing backtrace_symbols_fd... none required
checking whether fcntl handles F_DUPFD correctly... yes
checking whether fcntl understands F_DUPFD_CLOEXEC... needs runtime check
checking for library containing fdatasync... none required
checking whether fdopendir is declared... yes
checking whether fdopendir works... yes
checking for __fpending... yes
checking whether fstatat (..., 0) works... yes
checking for getloadavg... yes
checking sys/loadavg.h usability... no
checking sys/loadavg.h presence... no
checking for sys/loadavg.h... no
checking whether getloadavg is declared... yes
checking whether gettimeofday clobbers localtime buffer... no
checking for gettimeofday with POSIX signature... almost
checking for memrchr... yes
checking for working mktime... yes
checking whether signature of pselect conforms to POSIX... yes
checking whether pselect detects invalid fds... yes
checking whether pthread_sigmask works without -lpthread... yes
checking whether pthread_sigmask returns error numbers... yes
checking whether pthread_sigmask unblocks signals correctly... guessing yes
checking for putenv compatible with GNU and SVID... yes
checking sys/acl.h usability... no
checking sys/acl.h presence... no
checking for sys/acl.h... no
configure: WARNING: libacl development library was not found or not usable.
configure: WARNING: emacs will be built without ACL support.
checking whether readlink signature is correct... yes
checking whether readlink handles trailing slash correctly... yes
checking for sig2str... no
checking for volatile sig_atomic_t... yes
checking for sighandler_t... yes
checking for socklen_t... yes
checking for ssize_t... yes
checking for struct stat.st_atim.tv_nsec... yes
checking whether struct stat.st_atim is of type struct timespec... yes
checking for struct stat.st_birthtimespec.tv_nsec... no
checking for struct stat.st_birthtimensec... no
checking for struct stat.st_birthtim.tv_nsec... no
checking for working stdalign.h... yes
checking for va_copy... yes
checking whether NULL can be used in arbitrary expressions... yes
checking whether strtoimax works... yes
checking whether symlink handles trailing slash correctly... yes
checking whether <sys/select.h> is self-contained... (cached) yes
checking for nlink_t... yes
checking whether localtime_r is declared... yes
checking whether localtime_r is compatible with its POSIX signature... yes
checking for library containing timer_settime... -lrt
checking for timer_settime... yes
checking for unsetenv... yes
checking for unsetenv() return type... int
checking whether unsetenv obeys POSIX... yes

Configured for `x86_64-unknown-linux-gnu'.

  Where should the build process find the source code?
/home/xfq/emacs-repo/main/trunk
  What compiler should emacs be built with?               gcc -std=gnu99 -g3 -O2
  Should Emacs use the GNU version of malloc?             yes
      (Using Doug Lea's new malloc from the GNU C Library.)
  Should Emacs use a relocating allocator for buffers?    no
  Should Emacs use mmap(2) for buffer allocation?         no
  What window system should Emacs use?                    x11
  What toolkit should Emacs use?                          GTK2
  Where do we find X Windows header files?                Standard dirs
  Where do we find X Windows libraries?                   Standard dirs
  Does Emacs use -lXaw3d?                                 no
  Does Emacs use -lXpm?                                   yes
  Does Emacs use -ljpeg?                                  yes
  Does Emacs use -ltiff?                                  yes
  Does Emacs use a gif library?                           yes -lgif
  Does Emacs use -lpng?                                   yes
  Does Emacs use -lrsvg-2?                                yes
  Does Emacs use imagemagick?                             no
  Does Emacs support sound?                               yes
  Does Emacs use -lgpm?                                   yes
  Does Emacs use -ldbus?                                  yes
  Does Emacs use -lgconf?                                 yes
  Does Emacs use GSettings?                               yes
  Does Emacs use a file notification library?             yes -lgio (gfile)
  Does Emacs use access control lists?                    no
  Does Emacs use -lselinux?                               no
  Does Emacs use -lgnutls?                                no
  Does Emacs use -lxml2?                                  yes
  Does Emacs use -lfreetype?                              yes
  Does Emacs use -lm17n-flt?                              yes
  Does Emacs use -lotf?                                   yes
  Does Emacs use -lxft?                                   yes
  Does Emacs directly use zlib?                           yes
  Does Emacs use toolkit scroll bars?                     yes

checking that generated files are newer than configure... done
configure: creating ./config.status
config.status: creating Makefile
config.status: creating lib/Makefile
config.status: creating lib-src/Makefile
config.status: creating oldXMenu/Makefile
config.status: creating doc/emacs/Makefile
config.status: creating doc/misc/Makefile
config.status: creating doc/lispintro/Makefile
config.status: creating doc/lispref/Makefile
config.status: creating src/Makefile
config.status: creating lwlib/Makefile
config.status: creating lisp/Makefile
config.status: creating leim/Makefile
config.status: creating nextstep/Makefile
config.status: creating nt/Makefile
config.status: creating test/automated/Makefile
config.status: creating admin/unidata/Makefile
config.status: creating src/config.h
config.status: executing depfiles commands
config.status: executing src/epaths.h commands
config.status: executing src/.gdbinit commands
xfq@debian:~/emacs-repo/main/trunk$ make bootstrap -j 3
[ -r "/home/xfq/emacs-repo/main/trunk/src/config.in" ] || ( cd
/home/xfq/emacs-repo/main/trunk && autoheader )
cd src      && make - --jobserver-fds=4,5 -j bootstrap-clean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/src'
rm -f temacs core *.core \#* *.o libXMenu11.a liblw.a
rm -f ../etc/DOC
rm -f bootstrap-emacs emacs-24.3.50
rm -f buildobj.h
rm -f globals.h gl-stamp
rm -f *.res *.tmp
rm -f emacs-*.*.* emacs
rm -rf deps
rm -f epaths.h config.h config.stamp stamp-h1 stamp-oldxmenu
if test -f ./.gdbinit; then \
      mv ./.gdbinit ./.gdbinit.save; \
      if test -f "/home/xfq/emacs-repo/main/trunk/src/.gdbinit"; then
rm -f ./.gdbinit.save; \
      else mv ./.gdbinit.save ./.gdbinit; fi; \
    fi
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/src'
cd oldXMenu && make - --jobserver-fds=4,5 -j maintainer-clean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/oldXMenu'
rm -f libXMenu11.a Activate.o AddPane.o AddSel.o ChgPane.o ChgSel.o
Create.o DelPane.o DelSel.o Destroy.o Error.o EvHand.o FindPane.o
FindSel.o InsPane.o InsSel.o Internal.o Locate.o Post.o Recomp.o
SetAEQ.o SetFrz.o SetPane.o SetSel.o XDelAssoc.o XLookAssoc.o
XCrAssoc.o XDestAssoc.o XMakeAssoc.o insque.o
rm -f Makefile
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/oldXMenu'
cd lwlib    && make - --jobserver-fds=4,5 -j maintainer-clean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/lwlib'
rm -f *.o liblw.a \#*
rm -f Makefile
rm -f TAGS
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/lwlib'
cd lib      && make - --jobserver-fds=4,5 -j maintainer-clean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/lib'
test -z "" || rm -f
test -z " libgnu.a" || rm -f  libgnu.a
rm -f *.o
test -z " core *.stackdump alloca.h alloca.h-t dirent.h dirent.h-t
errno.h errno.h-t execinfo.h execinfo.h-t fcntl.h fcntl.h-t getopt.h
getopt.h-t inttypes.h inttypes.h-t signal.h signal.h-t arg-nonnull.h
arg-nonnull.h-t c++defs.h c++defs.h-t warn-on-use.h warn-on-use.h-t
stdalign.h stdalign.h-t stdarg.h stdarg.h-t stdbool.h stdbool.h-t
stddef.h stddef.h-t stdint.h stdint.h-t stdio.h stdio.h-t stdlib.h
stdlib.h-t string.h string.h-t sys/select.h sys/select.h-t sys/stat.h
sys/stat.h-t sys/time.h sys/time.h-t time.h time.h-t unistd.h
unistd.h-t" || rm -f  core *.stackdump alloca.h alloca.h-t dirent.h
dirent.h-t errno.h errno.h-t execinfo.h execinfo.h-t fcntl.h fcntl.h-t
getopt.h getopt.h-t inttypes.h inttypes.h-t signal.h signal.h-t
arg-nonnull.h arg-nonnull.h-t c++defs.h c++defs.h-t warn-on-use.h
warn-on-use.h-t stdalign.h stdalign.h-t stdarg.h stdarg.h-t stdbool.h
stdbool.h-t stddef.h stddef.h-t stdint.h stdint.h-t stdio.h stdio.h-t
stdlib.h stdlib.h-t string.h string.h-t sys/select.h sys/select.h-t
sys/stat.h sys/stat.h-t sys/time.h sys/time.h-t time.h time.h-t
unistd.h unistd.h-t
rm -f *.tab.c
test -z "" || rm -f
rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
test . = "/home/xfq/emacs-repo/main/trunk/lib" || test -z "" || rm -f
This command is intended for maintainers to use
it deletes files that may require special tools to rebuild.
test -z " alloca.h dirent.h   fcntl.h  inttypes.h signal.h
arg-nonnull.h c++defs.h warn-on-use.h      stdio.h stdlib.h string.h
sys/select.h sys/stat.h sys/time.h time.h unistd.h" || rm -f  alloca.h
dirent.h   fcntl.h  inttypes.h signal.h arg-nonnull.h c++defs.h
warn-on-use.h      stdio.h stdlib.h string.h sys/select.h sys/stat.h
sys/time.h time.h unistd.h
rm -rf ./.deps
rm -f Makefile
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/lib'
cd lib-src  && make - --jobserver-fds=4,5 -j maintainer-clean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/lib-src'
rm -f core *.o *.res
rm -f etags ctags emacsclient  ebrowse profile movemail hexl
update-game-score test-distrib make-docfile
rm -f TAGS
rm -f Makefile blessmail
true
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/lib-src'
cd nt       && make - --jobserver-fds=4,5 -j maintainer-clean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/nt'
rm -f core *.o *.res
rm -f runemacs addpm cmdproxy ddeclient addsection
rm -f TAGS
rm -f Makefile
true
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/nt'
cd doc/emacs     && make - --jobserver-fds=4,5 -j maintainer-clean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/doc/emacs'
rm -f *.aux *.log *.toc *.cp *.cps *.fn *.fns *.ky *.kys \
      *.op *.ops *.pg *.pgs *.tp *.tps *.vr *.vrs
cd /home/xfq/emacs-repo/main/trunk/doc/emacs/../../info && rm -f
emacs.info emacs.info-[1-9] emacs.info-[1-9][0-9]
rm -f emacs.dvi emacs-xtra.dvi emacs.html emacs.pdf emacs-xtra.pdf
emacs.ps emacs-xtra.ps
rm -f emacs-manual-24.3.50.tar*
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/doc/emacs'
cd doc/misc      && make - --jobserver-fds=4,5 -j maintainer-clean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/doc/misc'
rm -f *.aux *.log *.toc *.c[mp] *.c[mp]s *.fn *.fns \
      *.ky *.kys *.op *.ops *.p[gj] *.p[gj]s *.sc *.scs *.ss \
      *.t[gp] *.t[gp]s *.vr *.vrs
cd /home/xfq/emacs-repo/main/trunk/doc/misc/../../info; for file in
ada-mode auth autotype bovine calc ccmode cl dbus dired-x ebrowse ede
ediff edt eieio emacs-mime epa erc ert eshell eudc efaq flymake forms
gnus emacs-gnutls htmlfontify idlwave ido info.info mairix-el message
mh-e newsticker nxml-mode org pcl-cvs pgg rcirc remember reftex sasl
sc semantic ses sieve smtpmail speedbar srecode todo-mode tramp url
vip viper widget wisent woman efaq-w32; do \
      file=`echo ${file} | sed 's/\.info$//'`.info; \
      rm -f ${file} ${file}-[1-9] ${file}-[1-9][0-9]; \
    done
rm -f gnustmp.*
rm -f ada-mode.dvi auth.dvi autotype.dvi bovine.dvi calc.dvi
cc-mode.dvi cl.dvi dbus.dvi dired-x.dvi ebrowse.dvi ede.dvi ediff.dvi
edt.dvi eieio.dvi emacs-mime.dvi epa.dvi erc.dvi ert.dvi eshell.dvi
eudc.dvi efaq.dvi flymake.dvi forms.dvi gnus.dvi emacs-gnutls.dvi
htmlfontify.dvi idlwave.dvi ido.dvi info.dvi mairix-el.dvi message.dvi
mh-e.dvi newsticker.dvi nxml-mode.dvi org.dvi pcl-cvs.dvi pgg.dvi
rcirc.dvi remember.dvi reftex.dvi sasl.dvi sc.dvi semantic.dvi ses.dvi
sieve.dvi smtpmail.dvi speedbar.dvi srecode.dvi todo-mode.dvi
tramp.dvi url.dvi vip.dvi viper.dvi widget.dvi wisent.dvi woman.dvi
ada-mode.html auth.html autotype.html bovine.html calc.html
cc-mode.html cl.html dbus.html dired-x.html ebrowse.html ede.html
ediff.html edt.html eieio.html emacs-mime.html epa.html erc.html
ert.html eshell.html eudc.html efaq.html flymake.html forms.html
gnus.html emacs-gnutls.html htmlfontify.html idlwave.html ido.html
info.html mairix-el.html message.html mh-e.html newsticker.html
nxml-mode.html org.html pcl-cvs.html pgg.html rcirc.html remember.html
reftex.html sasl.html sc.html semantic.html ses.html sieve.html
smtpmail.html speedbar.html srecode.html todo-mode.html tramp.html
url.html vip.html viper.html widget.html wisent.html woman.html
ada-mode.pdf auth.pdf autotype.pdf bovine.pdf calc.pdf cc-mode.pdf
cl.pdf dbus.pdf dired-x.pdf ebrowse.pdf ede.pdf ediff.pdf edt.pdf
eieio.pdf emacs-mime.pdf epa.pdf erc.pdf ert.pdf eshell.pdf eudc.pdf
efaq.pdf flymake.pdf forms.pdf gnus.pdf emacs-gnutls.pdf
htmlfontify.pdf idlwave.pdf ido.pdf info.pdf mairix-el.pdf message.pdf
mh-e.pdf newsticker.pdf nxml-mode.pdf org.pdf pcl-cvs.pdf pgg.pdf
rcirc.pdf remember.pdf reftex.pdf sasl.pdf sc.pdf semantic.pdf ses.pdf
sieve.pdf smtpmail.pdf speedbar.pdf srecode.pdf todo-mode.pdf
tramp.pdf url.pdf vip.pdf viper.pdf widget.pdf wisent.pdf woman.pdf
ada-mode.ps auth.ps autotype.ps bovine.ps calc.ps cc-mode.ps cl.ps
dbus.ps dired-x.ps ebrowse.ps ede.ps ediff.ps edt.ps eieio.ps
emacs-mime.ps epa.ps erc.ps ert.ps eshell.ps eudc.ps efaq.ps
flymake.ps forms.ps gnus.ps emacs-gnutls.ps htmlfontify.ps idlwave.ps
ido.ps info.ps mairix-el.ps message.ps mh-e.ps newsticker.ps
nxml-mode.ps org.ps pcl-cvs.ps pgg.ps rcirc.ps remember.ps reftex.ps
sasl.ps sc.ps semantic.ps ses.ps sieve.ps smtpmail.ps speedbar.ps
srecode.ps todo-mode.ps tramp.ps url.ps vip.ps viper.ps widget.ps
wisent.ps woman.ps
rm -f efaq-w32.dvi efaq-w32.html efaq-w32.pdf efaq-w32.ps
rm -f emacs-misc-24.3.50.tar*
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/doc/misc'
cd doc/lispref   && make - --jobserver-fds=4,5 -j maintainer-clean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/doc/lispref'
rm -f *.aux *.log *.toc *.cp *.cps *.fn *.fns *.ky *.kys \
      *.op *.ops *.pg *.pgs *.tp *.tps *.vr *.vrs
cd /home/xfq/emacs-repo/main/trunk/doc/lispref/../../info && rm -f
elisp.info elisp.info-[1-9] elisp.info-[1-9][0-9]
rm -f elisp[12]* vol[12].tmp
rm -f elisp.dvi elisp.html elisp.pdf elisp.ps
rm -f vol[12].dvi vol[12].pdf vol[12].ps
rm -f emacs-lispref-24.3.50.tar*
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/doc/lispref'
cd doc/lispintro && make - --jobserver-fds=4,5 -j maintainer-clean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/doc/lispintro'
rm -f *.aux *.log *.toc *.cp *.cps *.fn *.fns *.ky *.kys \
      *.op *.ops *.pg *.pgs *.tp *.tps *.vr *.vrs
cd /home/xfq/emacs-repo/main/trunk/doc/lispintro/../../info && rm -f
eintr.info eintr.info-[1-9]
rm -f emacs-lisp-intro.dvi emacs-lisp-intro.html emacs-lisp-intro.pdf
emacs-lisp-intro.ps
rm -f emacs-lispintro-24.3.50.tar*
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/doc/lispintro'
cd leim     && make - --jobserver-fds=4,5 -j maintainer-clean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/leim'
rm -f quail/CCDOSPY.el quail/Punct.el quail/QJ.el quail/SW.el
quail/TONEPY.el quail/4Corner.el quail/ARRAY30.el quail/ECDICT.el
quail/ETZY.el quail/Punct-b5.el quail/PY-b5.el quail/QJ-b5.el
quail/ZOZY.el quail/tsang-b5.el quail/quick-b5.el quail/tsang-cns.el
quail/quick-cns.el quail/PY.el quail/ZIRANMA.el quail/CTLau.el
quail/CTLau-b5.el quail/CCDOSPY.elc quail/Punct.elc quail/QJ.elc
quail/SW.elc quail/TONEPY.elc quail/4Corner.elc quail/ARRAY30.elc
quail/ECDICT.elc quail/ETZY.elc quail/Punct-b5.elc quail/PY-b5.elc
quail/QJ-b5.elc quail/ZOZY.elc quail/tsang-b5.elc quail/quick-b5.elc
quail/tsang-cns.elc quail/quick-cns.elc quail/PY.elc quail/ZIRANMA.elc
quail/CTLau.elc quail/CTLau-b5.elc \
        leim-list.el changed.tit changed.misc
[ `cd /home/xfq/emacs-repo/main/trunk/leim && /bin/pwd` != `/bin/pwd`
] && rm -rf quail
wins="/home/xfq/emacs-repo/main/trunk/leim/ja-dic quail"; [ `cd
/home/xfq/emacs-repo/main/trunk/leim && /bin/pwd` != `/bin/pwd` ] &&
wins="$wins /home/xfq/emacs-repo/main/trunk/leim/quail"; for w in
$wins; do rm -f $w/*.elc; done
make[1]: [distclean] Error 1 (ignored)
rm -f Makefile
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/leim'
cd lisp     && make - --jobserver-fds=4,5 -j bootstrap-clean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/lisp'
cd /home/xfq/emacs-repo/main/trunk/lisp; rm -f *.elc */*.elc */*/*.elc
*/*/*/*.elc loaddefs.el
/home/xfq/emacs-repo/main/trunk/lisp/calendar/cal-loaddefs.el
/home/xfq/emacs-repo/main/trunk/lisp/calendar/diary-loaddefs.el
/home/xfq/emacs-repo/main/trunk/lisp/calendar/hol-loaddefs.el
/home/xfq/emacs-repo/main/trunk/lisp/mh-e/mh-loaddefs.el
/home/xfq/emacs-repo/main/trunk/lisp/net/tramp-loaddefs.el cus-load.el
finder-inf.el subdirs.el emacs-lisp/cl-loaddefs.el
calc/calc-loaddefs.el eshell/esh-groups.el cedet/semantic/loaddefs.el
cedet/ede/loaddefs.el cedet/srecode/loaddefs.el
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/lisp'
cd nextstep && make - --jobserver-fds=4,5 -j maintainer-clean
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/nextstep'
rm -rf
rm -f Makefile
rm -f GNUstep/Emacs.base/Resources/Info-gnustep.plist \
      GNUstep/Emacs.base/Resources/Emacs.desktop \
      Cocoa/Emacs.base/Contents/Info.plist \
      Cocoa/Emacs.base/Contents/Resources/English.lproj/InfoPlist.strings
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/nextstep'
[ ! -d test/automated ] || { \
      cd test/automated && make - --jobserver-fds=4,5 -j bootstrap-clean; \
    }
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk/test/automated'
cd /home/xfq/emacs-repo/main/trunk/test/automated; rm -f *.elc */*.elc
*/*/*.elc */*/*/*.elc
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk/test/automated'
[ ! -f config.log ] || mv -f config.log config.log~
rm -f config.cache config.log
cd /home/xfq/emacs-repo/main/trunk && { ./autogen.sh || autogen/copy_autogen; }
Checking whether you have the necessary tools...
(Read INSTALL.BZR for more details on building Emacs)

Checking for autoconf (need at least version 2.65)...
ok
Checking for automake (need at least version 1.11)...
ok
Your system has the required tools, running autoreconf...
You can now run `./configure'.
make - --jobserver-fds=4,5 -j MAKEFILE_NAME=force-Makefile force-Makefile
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk'
[ -r "/home/xfq/emacs-repo/main/trunk/src/config.in" ] || ( cd
/home/xfq/emacs-repo/main/trunk && autoheader )
MAKE='make' ./config.status
config.status: creating Makefile
config.status: creating lib/Makefile
config.status: creating lib-src/Makefile
config.status: creating oldXMenu/Makefile
config.status: creating doc/emacs/Makefile
config.status: creating doc/misc/Makefile
config.status: creating doc/lispintro/Makefile
config.status: creating doc/lispref/Makefile
config.status: creating src/Makefile
config.status: creating lwlib/Makefile
config.status: creating lisp/Makefile
config.status: creating leim/Makefile
config.status: creating nextstep/Makefile
config.status: creating nt/Makefile
config.status: creating test/automated/Makefile
config.status: creating admin/unidata/Makefile
config.status: creating src/config.h
config.status: executing depfiles commands
config.status: executing src/epaths.h commands
make[2]: Entering directory `/home/xfq/emacs-repo/main/trunk'
make[2]: Leaving directory `/home/xfq/emacs-repo/main/trunk'
config.status: executing src/.gdbinit commands
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk'
make - --jobserver-fds=4,5 -j info all
make[1]: Entering directory `/home/xfq/emacs-repo/main/trunk'
[ -r "/home/xfq/emacs-repo/main/trunk/src/config.in" ] || ( cd
/home/xfq/emacs-repo/main/trunk && autoheader )
cd lib && make all -w --jobserver-fds=4,5 - --jobserver-fds=4,5 -j
                    \
      CC='gcc -std=gnu99' CFLAGS='-g3 -O2' CPPFLAGS='' \
      LDFLAGS='' MAKE='make'
make[2]: Entering directory `/home/xfq/emacs-repo/main/trunk'
[ -r "/home/xfq/emacs-repo/main/trunk/src/config.in" ] || ( cd
/home/xfq/emacs-repo/main/trunk && autoheader )
make[2]: Entering directory `/home/xfq/emacs-repo/main/trunk/lib'
rm -f alloca.h-t alloca.h && \
    { echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
      cat /home/xfq/emacs-repo/main/trunk/lib/alloca.in.h; \
    } > alloca.h-t && \
    mv -f alloca.h-t alloca.h
t=lispref-info; IFS=-; set $t; IFS=; cd doc/$1 && make -w
--jobserver-fds=4,5 - --jobserver-fds=4,5 - --jobserver-fds=4,5 -
--jobserver-fds=4,5 -j $2
t=lispintro-info; IFS=-; set $t; IFS=; cd doc/$1 && make -w
--jobserver-fds=4,5 - --jobserver-fds=4,5 - --jobserver-fds=4,5 -
--jobserver-fds=4,5 -j $2
make[3]: Entering directory `/home/xfq/emacs-repo/main/trunk/doc/lispref'
/usr/bin/makeinfo --force --enable-encoding -I
/home/xfq/emacs-repo/main/trunk/doc/lispref/../emacs -I
/home/xfq/emacs-repo/main/trunk/doc/lispref --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/lispref/../../info/elisp.info
/home/xfq/emacs-repo/main/trunk/doc/lispref/elisp.texi
make[3]: Entering directory `/home/xfq/emacs-repo/main/trunk/doc/lispintro'
rm -f c++defs.h-t c++defs.h && \
    sed -n -e '/_GL_CXXDEFS/,$p' \
      < /home/xfq/emacs-repo/main/trunk/build-aux/snippet/c++defs.h \
      > c++defs.h-t && \
    mv c++defs.h-t c++defs.h
/usr/bin/makeinfo --force -I
/home/xfq/emacs-repo/main/trunk/doc/lispintro/../emacs -I
/home/xfq/emacs-repo/main/trunk/doc/lispintro --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/lispintro/../../info/eintr.info
/home/xfq/emacs-repo/main/trunk/doc/lispintro/emacs-lisp-intro.texi
rm -f arg-nonnull.h-t arg-nonnull.h && \
    sed -n -e '/GL_ARG_NONNULL/,$p' \
      < /home/xfq/emacs-repo/main/trunk/build-aux/snippet/arg-nonnull.h \
      > arg-nonnull.h-t && \
    mv arg-nonnull.h-t arg-nonnull.h
rm -f warn-on-use.h-t warn-on-use.h && \
    sed -n -e '/^.ifndef/,$p' \
      < /home/xfq/emacs-repo/main/trunk/build-aux/snippet/warn-on-use.h \
      > warn-on-use.h-t && \
    mv warn-on-use.h-t warn-on-use.h
rm -f dirent.h-t dirent.h && \
    { echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
      sed -e 's|@''GUARD_PREFIX''@|GL|g' \
          -e 's|@''HAVE_DIRENT_H''@|1|g' \
          -e 's|@''INCLUDE_NEXT''@|include_next|g' \
          -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
          -e 's|@''PRAGMA_COLUMNS''@||g' \
          -e 's|@''NEXT_DIRENT_H''@|<dirent.h>|g' \
          -e 's/@''GNULIB_OPENDIR''@/0/g' \
          -e 's/@''GNULIB_READDIR''@/0/g' \
          -e 's/@''GNULIB_REWINDDIR''@/0/g' \
          -e 's/@''GNULIB_CLOSEDIR''@/0/g' \
          -e 's/@''GNULIB_DIRFD''@/0/g' \
          -e 's/@''GNULIB_FDOPENDIR''@/1/g' \
          -e 's/@''GNULIB_SCANDIR''@/0/g' \
          -e 's/@''GNULIB_ALPHASORT''@/0/g' \
          -e 's/@''HAVE_OPENDIR''@/1/g' \
          -e 's/@''HAVE_READDIR''@/1/g' \
          -e 's/@''HAVE_REWINDDIR''@/1/g' \
          -e 's/@''HAVE_CLOSEDIR''@/1/g' \
          -e 's|@''HAVE_DECL_DIRFD''@|1|g' \
          -e 's|@''HAVE_DECL_FDOPENDIR''@|1|g' \
          -e 's|@''HAVE_FDOPENDIR''@|1|g' \
          -e 's|@''HAVE_SCANDIR''@|1|g' \
          -e 's|@''HAVE_ALPHASORT''@|1|g' \
          -e 's|@''REPLACE_OPENDIR''@|0|g' \
          -e 's|@''REPLACE_CLOSEDIR''@|0|g' \
          -e 's|@''REPLACE_DIRFD''@|0|g' \
          -e 's|@''REPLACE_FDOPENDIR''@|0|g' \
          -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
          -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
          -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h' \
          < /home/xfq/emacs-repo/main/trunk/lib/dirent.in.h; \
    } > dirent.h-t && \
    mv dirent.h-t dirent.h
rm -f fcntl.h-t fcntl.h && \
    { echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
      sed -e 's|@''GUARD_PREFIX''@|GL|g' \
          -e 's|@''INCLUDE_NEXT''@|include_next|g' \
          -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
          -e 's|@''PRAGMA_COLUMNS''@||g' \
          -e 's|@''NEXT_FCNTL_H''@|<fcntl.h>|g' \
          -e 's/@''GNULIB_FCNTL''@/1/g' \
          -e 's/@''GNULIB_NONBLOCKING''@/0/g' \
          -e 's/@''GNULIB_OPEN''@/0/g' \
          -e 's/@''GNULIB_OPENAT''@/0/g' \
          -e 's|@''HAVE_FCNTL''@|1|g' \
          -e 's|@''HAVE_OPENAT''@|1|g' \
          -e 's|@''REPLACE_FCNTL''@|1|g' \
          -e 's|@''REPLACE_OPEN''@|0|g' \
          -e 's|@''REPLACE_OPENAT''@|0|g' \
          -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
          -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
          -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h' \
          < /home/xfq/emacs-repo/main/trunk/lib/fcntl.in.h; \
    } > fcntl.h-t && \
    mv fcntl.h-t fcntl.h
rm -f inttypes.h-t inttypes.h && \
    { echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
      sed -e 's/@''HAVE_INTTYPES_H''@/1/g' \
          -e 's|@''INCLUDE_NEXT''@|include_next|g' \
          -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
          -e 's|@''PRAGMA_COLUMNS''@||g' \
          -e 's|@''NEXT_INTTYPES_H''@|<inttypes.h>|g' \
          -e 's/@''PRI_MACROS_BROKEN''@/0/g' \
          -e 's/@''APPLE_UNIVERSAL_BUILD''@/0/g' \
          -e 's/@''HAVE_LONG_LONG_INT''@/1/g' \
          -e 's/@''HAVE_UNSIGNED_LONG_LONG_INT''@/1/g' \
          -e 's/@''PRIPTR_PREFIX''@/__PRIPTR_PREFIX/g' \
          -e 's/@''GNULIB_IMAXABS''@/0/g' \
          -e 's/@''GNULIB_IMAXDIV''@/0/g' \
          -e 's/@''GNULIB_STRTOIMAX''@/1/g' \
          -e 's/@''GNULIB_STRTOUMAX''@/1/g' \
          -e 's/@''HAVE_DECL_IMAXABS''@/1/g' \
          -e 's/@''HAVE_DECL_IMAXDIV''@/1/g' \
          -e 's/@''HAVE_DECL_STRTOIMAX''@/1/g' \
          -e 's/@''HAVE_DECL_STRTOUMAX''@/1/g' \
          -e 's/@''REPLACE_STRTOIMAX''@/0/g' \
          -e 's/@''INT32_MAX_LT_INTMAX_MAX''@/1/g' \
          -e 's/@''INT64_MAX_EQ_LONG_MAX''@/defined _LP64/g' \
          -e 's/@''UINT32_MAX_LT_UINTMAX_MAX''@/1/g' \
          -e 's/@''UINT64_MAX_EQ_ULONG_MAX''@/defined _LP64/g' \
          -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
          -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
          -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h' \
          < /home/xfq/emacs-repo/main/trunk/lib/inttypes.in.h; \
    } > inttypes.h-t && \
    mv inttypes.h-t inttypes.h
rm -f signal.h-t signal.h && \
    { echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
      sed -e 's|@''GUARD_PREFIX''@|GL|g' \
          -e 's|@''INCLUDE_NEXT''@|include_next|g' \
          -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
          -e 's|@''PRAGMA_COLUMNS''@||g' \
          -e 's|@''NEXT_SIGNAL_H''@|<signal.h>|g' \
          -e 's|@''GNULIB_PTHREAD_SIGMASK''@|1|g' \
          -e 's|@''GNULIB_RAISE''@|0|g' \
          -e 's/@''GNULIB_SIGNAL_H_SIGPIPE''@/0/g' \
          -e 's/@''GNULIB_SIGPROCMASK''@/0/g' \
          -e 's/@''GNULIB_SIGACTION''@/0/g' \
          -e 's|@''HAVE_POSIX_SIGNALBLOCKING''@|1|g' \
          -e 's|@''HAVE_PTHREAD_SIGMASK''@|1|g' \
          -e 's|@''HAVE_RAISE''@|1|g' \
          -e 's|@''HAVE_SIGSET_T''@|1|g' \
          -e 's|@''HAVE_SIGINFO_T''@|1|g' \
          -e 's|@''HAVE_SIGACTION''@|1|g' \
          -e 's|@''HAVE_STRUCT_SIGACTION_SA_SIGACTION''@|1|g' \
          -e 's|@''HAVE_TYPE_VOLATILE_SIG_ATOMIC_T''@|1|g' \
          -e 's|@''HAVE_SIGHANDLER_T''@|1|g' \
          -e 's|@''REPLACE_PTHREAD_SIGMASK''@|1|g' \
          -e 's|@''REPLACE_RAISE''@|0|g' \
          -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
          -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
          -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h' \
          < /home/xfq/emacs-repo/main/trunk/lib/signal.in.h; \
    } > signal.h-t && \
    mv signal.h-t signal.h
rm -f stdio.h-t stdio.h && \
    { echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
      sed -e 's|@''GUARD_PREFIX''@|GL|g' \
          -e 's|@''INCLUDE_NEXT''@|include_next|g' \
          -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
          -e 's|@''PRAGMA_COLUMNS''@||g' \
          -e 's|@''NEXT_STDIO_H''@|<stdio.h>|g' \
          -e 's/@''GNULIB_DPRINTF''@/0/g' \
          -e 's/@''GNULIB_FCLOSE''@/0/g' \
          -e 's/@''GNULIB_FDOPEN''@/0/g' \
          -e 's/@''GNULIB_FFLUSH''@/0/g' \
          -e 's/@''GNULIB_FGETC''@/1/g' \
          -e 's/@''GNULIB_FGETS''@/1/g' \
          -e 's/@''GNULIB_FOPEN''@/0/g' \
          -e 's/@''GNULIB_FPRINTF''@/1/g' \
          -e 's/@''GNULIB_FPRINTF_POSIX''@/0/g' \
          -e 's/@''GNULIB_FPURGE''@/0/g' \
          -e 's/@''GNULIB_FPUTC''@/1/g' \
          -e 's/@''GNULIB_FPUTS''@/1/g' \
          -e 's/@''GNULIB_FREAD''@/1/g' \
          -e 's/@''GNULIB_FREOPEN''@/0/g' \
          -e 's/@''GNULIB_FSCANF''@/1/g' \
          -e 's/@''GNULIB_FSEEK''@/0/g' \
          -e 's/@''GNULIB_FSEEKO''@/0/g' \
          -e 's/@''GNULIB_FTELL''@/0/g' \
          -e 's/@''GNULIB_FTELLO''@/0/g' \
          -e 's/@''GNULIB_FWRITE''@/1/g' \
          -e 's/@''GNULIB_GETC''@/1/g' \
          -e 's/@''GNULIB_GETCHAR''@/1/g' \
          -e 's/@''GNULIB_GETDELIM''@/0/g' \
          -e 's/@''GNULIB_GETLINE''@/0/g' \
          -e 's/@''GNULIB_OBSTACK_PRINTF''@/0/g' \
          -e 's/@''GNULIB_OBSTACK_PRINTF_POSIX''@/0/g' \
          -e 's/@''GNULIB_PCLOSE''@/0/g' \
          -e 's/@''GNULIB_PERROR''@/0/g' \
          -e 's/@''GNULIB_POPEN''@/0/g' \
          -e 's/@''GNULIB_PRINTF''@/1/g' \
          -e 's/@''GNULIB_PRINTF_POSIX''@/0/g' \
          -e 's/@''GNULIB_PUTC''@/1/g' \
          -e 's/@''GNULIB_PUTCHAR''@/1/g' \
          -e 's/@''GNULIB_PUTS''@/1/g' \
          -e 's/@''GNULIB_REMOVE''@/0/g' \
          -e 's/@''GNULIB_RENAME''@/0/g' \
          -e 's/@''GNULIB_RENAMEAT''@/0/g' \
          -e 's/@''GNULIB_SCANF''@/1/g' \
          -e 's/@''GNULIB_SNPRINTF''@/0/g' \
          -e 's/@''GNULIB_SPRINTF_POSIX''@/0/g' \
          -e 's/@''GNULIB_STDIO_H_NONBLOCKING''@/0/g' \
          -e 's/@''GNULIB_STDIO_H_SIGPIPE''@/0/g' \
          -e 's/@''GNULIB_TMPFILE''@/0/g' \
          -e 's/@''GNULIB_VASPRINTF''@/0/g' \
          -e 's/@''GNULIB_VDPRINTF''@/0/g' \
          -e 's/@''GNULIB_VFPRINTF''@/1/g' \
          -e 's/@''GNULIB_VFPRINTF_POSIX''@/0/g' \
          -e 's/@''GNULIB_VFSCANF''@/0/g' \
          -e 's/@''GNULIB_VSCANF''@/0/g' \
          -e 's/@''GNULIB_VPRINTF''@/1/g' \
          -e 's/@''GNULIB_VPRINTF_POSIX''@/0/g' \
          -e 's/@''GNULIB_VSNPRINTF''@/0/g' \
          -e 's/@''GNULIB_VSPRINTF_POSIX''@/0/g' \
          < /home/xfq/emacs-repo/main/trunk/lib/stdio.in.h | \
      sed -e 's|@''HAVE_DECL_FPURGE''@|1|g' \
          -e 's|@''HAVE_DECL_FSEEKO''@|1|g' \
          -e 's|@''HAVE_DECL_FTELLO''@|1|g' \
          -e 's|@''HAVE_DECL_GETDELIM''@|1|g' \
          -e 's|@''HAVE_DECL_GETLINE''@|1|g' \
          -e 's|@''HAVE_DECL_OBSTACK_PRINTF''@|1|g' \
          -e 's|@''HAVE_DECL_SNPRINTF''@|1|g' \
          -e 's|@''HAVE_DECL_VSNPRINTF''@|1|g' \
          -e 's|@''HAVE_DPRINTF''@|1|g' \
          -e 's|@''HAVE_FSEEKO''@|1|g' \
          -e 's|@''HAVE_FTELLO''@|1|g' \
          -e 's|@''HAVE_PCLOSE''@|1|g' \
          -e 's|@''HAVE_POPEN''@|1|g' \
          -e 's|@''HAVE_RENAMEAT''@|1|g' \
          -e 's|@''HAVE_VASPRINTF''@|1|g' \
          -e 's|@''HAVE_VDPRINTF''@|1|g' \
          -e 's|@''REPLACE_DPRINTF''@|0|g' \
          -e 's|@''REPLACE_FCLOSE''@|0|g' \
          -e 's|@''REPLACE_FDOPEN''@|0|g' \
          -e 's|@''REPLACE_FFLUSH''@|0|g' \
          -e 's|@''REPLACE_FOPEN''@|0|g' \
          -e 's|@''REPLACE_FPRINTF''@|0|g' \
          -e 's|@''REPLACE_FPURGE''@|0|g' \
          -e 's|@''REPLACE_FREOPEN''@|0|g' \
          -e 's|@''REPLACE_FSEEK''@|0|g' \
          -e 's|@''REPLACE_FSEEKO''@|0|g' \
          -e 's|@''REPLACE_FTELL''@|0|g' \
          -e 's|@''REPLACE_FTELLO''@|0|g' \
          -e 's|@''REPLACE_GETDELIM''@|0|g' \
          -e 's|@''REPLACE_GETLINE''@|0|g' \
          -e 's|@''REPLACE_OBSTACK_PRINTF''@|0|g' \
          -e 's|@''REPLACE_PERROR''@|0|g' \
          -e 's|@''REPLACE_POPEN''@|0|g' \
          -e 's|@''REPLACE_PRINTF''@|0|g' \
          -e 's|@''REPLACE_REMOVE''@|0|g' \
          -e 's|@''REPLACE_RENAME''@|0|g' \
          -e 's|@''REPLACE_RENAMEAT''@|0|g' \
          -e 's|@''REPLACE_SNPRINTF''@|0|g' \
          -e 's|@''REPLACE_SPRINTF''@|0|g' \
          -e 's|@''REPLACE_STDIO_READ_FUNCS''@|0|g' \
          -e 's|@''REPLACE_STDIO_WRITE_FUNCS''@|0|g' \
          -e 's|@''REPLACE_TMPFILE''@|0|g' \
          -e 's|@''REPLACE_VASPRINTF''@|0|g' \
          -e 's|@''REPLACE_VDPRINTF''@|0|g' \
          -e 's|@''REPLACE_VFPRINTF''@|0|g' \
          -e 's|@''REPLACE_VPRINTF''@|0|g' \
          -e 's|@''REPLACE_VSNPRINTF''@|0|g' \
          -e 's|@''REPLACE_VSPRINTF''@|0|g' \
          -e 's|@''ASM_SYMBOL_PREFIX''@||g' \
          -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
          -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
          -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h'; \
    } > stdio.h-t && \
    mv stdio.h-t stdio.h
rm -f stdlib.h-t stdlib.h && \
    { echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
      sed -e 's|@''GUARD_PREFIX''@|GL|g' \
          -e 's|@''INCLUDE_NEXT''@|include_next|g' \
          -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
          -e 's|@''PRAGMA_COLUMNS''@||g' \
          -e 's|@''NEXT_STDLIB_H''@|<stdlib.h>|g' \
          -e 's/@''GNULIB__EXIT''@/0/g' \
          -e 's/@''GNULIB_ATOLL''@/0/g' \
          -e 's/@''GNULIB_CALLOC_POSIX''@/0/g' \
          -e 's/@''GNULIB_CANONICALIZE_FILE_NAME''@/0/g' \
          -e 's/@''GNULIB_GETLOADAVG''@/1/g' \
          -e 's/@''GNULIB_GETSUBOPT''@/0/g' \
          -e 's/@''GNULIB_GRANTPT''@/0/g' \
          -e 's/@''GNULIB_MALLOC_POSIX''@/0/g' \
          -e 's/@''GNULIB_MBTOWC''@/0/g' \
          -e 's/@''GNULIB_MKDTEMP''@/0/g' \
          -e 's/@''GNULIB_MKOSTEMP''@/1/g' \
          -e 's/@''GNULIB_MKOSTEMPS''@/0/g' \
          -e 's/@''GNULIB_MKSTEMP''@/0/g' \
          -e 's/@''GNULIB_MKSTEMPS''@/0/g' \
          -e 's/@''GNULIB_POSIX_OPENPT''@/0/g' \
          -e 's/@''GNULIB_PTSNAME''@/0/g' \
          -e 's/@''GNULIB_PTSNAME_R''@/0/g' \
          -e 's/@''GNULIB_PUTENV''@/1/g' \
          -e 's/@''GNULIB_RANDOM''@/0/g' \
          -e 's/@''GNULIB_RANDOM_R''@/0/g' \
          -e 's/@''GNULIB_REALLOC_POSIX''@/0/g' \
          -e 's/@''GNULIB_REALPATH''@/0/g' \
          -e 's/@''GNULIB_RPMATCH''@/0/g' \
          -e 's/@''GNULIB_SECURE_GETENV''@/0/g' \
          -e 's/@''GNULIB_SETENV''@/0/g' \
          -e 's/@''GNULIB_STRTOD''@/0/g' \
          -e 's/@''GNULIB_STRTOLL''@/0/g' \
          -e 's/@''GNULIB_STRTOULL''@/0/g' \
          -e 's/@''GNULIB_SYSTEM_POSIX''@/0/g' \
          -e 's/@''GNULIB_UNLOCKPT''@/0/g' \
          -e 's/@''GNULIB_UNSETENV''@/1/g' \
          -e 's/@''GNULIB_WCTOMB''@/0/g' \
          < /home/xfq/emacs-repo/main/trunk/lib/stdlib.in.h | \
      sed -e 's|@''HAVE__EXIT''@|1|g' \
          -e 's|@''HAVE_ATOLL''@|1|g' \
          -e 's|@''HAVE_CANONICALIZE_FILE_NAME''@|1|g' \
          -e 's|@''HAVE_DECL_GETLOADAVG''@|1|g' \
          -e 's|@''HAVE_GETSUBOPT''@|1|g' \
          -e 's|@''HAVE_GRANTPT''@|1|g' \
          -e 's|@''HAVE_MKDTEMP''@|1|g' \
          -e 's|@''HAVE_MKOSTEMP''@|1|g' \
          -e 's|@''HAVE_MKOSTEMPS''@|1|g' \
          -e 's|@''HAVE_MKSTEMP''@|1|g' \
          -e 's|@''HAVE_MKSTEMPS''@|1|g' \
          -e 's|@''HAVE_POSIX_OPENPT''@|1|g' \
          -e 's|@''HAVE_PTSNAME''@|1|g' \
          -e 's|@''HAVE_PTSNAME_R''@|1|g' \
          -e 's|@''HAVE_RANDOM''@|1|g' \
          -e 's|@''HAVE_RANDOM_H''@|1|g' \
          -e 's|@''HAVE_RANDOM_R''@|1|g' \
          -e 's|@''HAVE_REALPATH''@|1|g' \
          -e 's|@''HAVE_RPMATCH''@|1|g' \
          -e 's|@''HAVE_SECURE_GETENV''@|1|g' \
          -e 's|@''HAVE_DECL_SETENV''@|1|g' \
          -e 's|@''HAVE_STRTOD''@|1|g' \
          -e 's|@''HAVE_STRTOLL''@|1|g' \
          -e 's|@''HAVE_STRTOULL''@|1|g' \
          -e 's|@''HAVE_STRUCT_RANDOM_DATA''@|1|g' \
          -e 's|@''HAVE_SYS_LOADAVG_H''@|0|g' \
          -e 's|@''HAVE_UNLOCKPT''@|1|g' \
          -e 's|@''HAVE_DECL_UNSETENV''@|1|g' \
          -e 's|@''REPLACE_CALLOC''@|0|g' \
          -e 's|@''REPLACE_CANONICALIZE_FILE_NAME''@|0|g' \
          -e 's|@''REPLACE_MALLOC''@|0|g' \
          -e 's|@''REPLACE_MBTOWC''@|0|g' \
          -e 's|@''REPLACE_MKSTEMP''@|0|g' \
          -e 's|@''REPLACE_PTSNAME''@|0|g' \
          -e 's|@''REPLACE_PTSNAME_R''@|0|g' \
          -e 's|@''REPLACE_PUTENV''@|0|g' \
          -e 's|@''REPLACE_RANDOM_R''@|0|g' \
          -e 's|@''REPLACE_REALLOC''@|0|g' \
          -e 's|@''REPLACE_REALPATH''@|0|g' \
          -e 's|@''REPLACE_SETENV''@|0|g' \
          -e 's|@''REPLACE_STRTOD''@|0|g' \
          -e 's|@''REPLACE_UNSETENV''@|0|g' \
          -e 's|@''REPLACE_WCTOMB''@|0|g' \
          -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
          -e '/definition of _Noreturn/r
/home/xfq/emacs-repo/main/trunk/build-aux/snippet/_Noreturn.h' \
          -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
          -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h'; \
    } > stdlib.h-t && \
    mv stdlib.h-t stdlib.h
rm -f string.h-t string.h && \
    { echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
      sed -e 's|@''GUARD_PREFIX''@|GL|g' \
          -e 's|@''INCLUDE_NEXT''@|include_next|g' \
          -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
          -e 's|@''PRAGMA_COLUMNS''@||g' \
          -e 's|@''NEXT_STRING_H''@|<string.h>|g' \
          -e 's/@''GNULIB_FFSL''@/0/g' \
          -e 's/@''GNULIB_FFSLL''@/0/g' \
          -e 's/@''GNULIB_MBSLEN''@/0/g' \
          -e 's/@''GNULIB_MBSNLEN''@/0/g' \
          -e 's/@''GNULIB_MBSCHR''@/0/g' \
          -e 's/@''GNULIB_MBSRCHR''@/0/g' \
          -e 's/@''GNULIB_MBSSTR''@/0/g' \
          -e 's/@''GNULIB_MBSCASECMP''@/0/g' \
          -e 's/@''GNULIB_MBSNCASECMP''@/0/g' \
          -e 's/@''GNULIB_MBSPCASECMP''@/0/g' \
          -e 's/@''GNULIB_MBSCASESTR''@/0/g' \
          -e 's/@''GNULIB_MBSCSPN''@/0/g' \
          -e 's/@''GNULIB_MBSPBRK''@/0/g' \
          -e 's/@''GNULIB_MBSSPN''@/0/g' \
          -e 's/@''GNULIB_MBSSEP''@/0/g' \
          -e 's/@''GNULIB_MBSTOK_R''@/0/g' \
          -e 's/@''GNULIB_MEMCHR''@/0/g' \
          -e 's/@''GNULIB_MEMMEM''@/0/g' \
          -e 's/@''GNULIB_MEMPCPY''@/0/g' \
          -e 's/@''GNULIB_MEMRCHR''@/1/g' \
          -e 's/@''GNULIB_RAWMEMCHR''@/0/g' \
          -e 's/@''GNULIB_STPCPY''@/0/g' \
          -e 's/@''GNULIB_STPNCPY''@/0/g' \
          -e 's/@''GNULIB_STRCHRNUL''@/0/g' \
          -e 's/@''GNULIB_STRDUP''@/0/g' \
          -e 's/@''GNULIB_STRNCAT''@/0/g' \
          -e 's/@''GNULIB_STRNDUP''@/0/g' \
          -e 's/@''GNULIB_STRNLEN''@/0/g' \
          -e 's/@''GNULIB_STRPBRK''@/0/g' \
          -e 's/@''GNULIB_STRSEP''@/0/g' \
          -e 's/@''GNULIB_STRSTR''@/0/g' \
          -e 's/@''GNULIB_STRCASESTR''@/0/g' \
          -e 's/@''GNULIB_STRTOK_R''@/0/g' \
          -e 's/@''GNULIB_STRERROR''@/0/g' \
          -e 's/@''GNULIB_STRERROR_R''@/0/g' \
          -e 's/@''GNULIB_STRSIGNAL''@/0/g' \
          -e 's/@''GNULIB_STRVERSCMP''@/0/g' \
          < /home/xfq/emacs-repo/main/trunk/lib/string.in.h | \
      sed -e 's|@''HAVE_FFSL''@|1|g' \
          -e 's|@''HAVE_FFSLL''@|1|g' \
          -e 's|@''HAVE_MBSLEN''@|0|g' \
          -e 's|@''HAVE_MEMCHR''@|1|g' \
          -e 's|@''HAVE_DECL_MEMMEM''@|1|g' \
          -e 's|@''HAVE_MEMPCPY''@|1|g' \
          -e 's|@''HAVE_DECL_MEMRCHR''@|1|g' \
          -e 's|@''HAVE_RAWMEMCHR''@|1|g' \
          -e 's|@''HAVE_STPCPY''@|1|g' \
          -e 's|@''HAVE_STPNCPY''@|1|g' \
          -e 's|@''HAVE_STRCHRNUL''@|1|g' \
          -e 's|@''HAVE_DECL_STRDUP''@|1|g' \
          -e 's|@''HAVE_DECL_STRNDUP''@|1|g' \
          -e 's|@''HAVE_DECL_STRNLEN''@|1|g' \
          -e 's|@''HAVE_STRPBRK''@|1|g' \
          -e 's|@''HAVE_STRSEP''@|1|g' \
          -e 's|@''HAVE_STRCASESTR''@|1|g' \
          -e 's|@''HAVE_DECL_STRTOK_R''@|1|g' \
          -e 's|@''HAVE_DECL_STRERROR_R''@|1|g' \
          -e 's|@''HAVE_DECL_STRSIGNAL''@|1|g' \
          -e 's|@''HAVE_STRVERSCMP''@|1|g' \
          -e 's|@''REPLACE_STPNCPY''@|0|g' \
          -e 's|@''REPLACE_MEMCHR''@|0|g' \
          -e 's|@''REPLACE_MEMMEM''@|0|g' \
          -e 's|@''REPLACE_STRCASESTR''@|0|g' \
          -e 's|@''REPLACE_STRCHRNUL''@|0|g' \
          -e 's|@''REPLACE_STRDUP''@|0|g' \
          -e 's|@''REPLACE_STRSTR''@|0|g' \
          -e 's|@''REPLACE_STRERROR''@|0|g' \
          -e 's|@''REPLACE_STRERROR_R''@|0|g' \
          -e 's|@''REPLACE_STRNCAT''@|0|g' \
          -e 's|@''REPLACE_STRNDUP''@|0|g' \
          -e 's|@''REPLACE_STRNLEN''@|0|g' \
          -e 's|@''REPLACE_STRSIGNAL''@|0|g' \
          -e 's|@''REPLACE_STRTOK_R''@|0|g' \
          -e 's|@''UNDEFINE_STRTOK_R''@|0|g' \
          -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
          -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
          -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h'; \
          < /home/xfq/emacs-repo/main/trunk/lib/string.in.h; \
    } > string.h-t && \
    mv string.h-t string.h
/bin/mkdir -p sys
rm -f sys/select.h-t sys/select.h && \
    { echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
      sed -e 's|@''GUARD_PREFIX''@|GL|g' \
          -e 's|@''INCLUDE_NEXT''@|include_next|g' \
          -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
          -e 's|@''PRAGMA_COLUMNS''@||g' \
          -e 's|@''NEXT_SYS_SELECT_H''@|<sys/select.h>|g' \
          -e 's|@''HAVE_SYS_SELECT_H''@|1|g' \
          -e 's/@''GNULIB_PSELECT''@/1/g' \
          -e 's/@''GNULIB_SELECT''@/0/g' \
          -e 's|@''HAVE_WINSOCK2_H''@|0|g' \
          -e 's|@''HAVE_PSELECT''@|1|g' \
          -e 's|@''REPLACE_PSELECT''@|0|g' \
          -e 's|@''REPLACE_SELECT''@|0|g' \
          -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
          -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h' \
          < /home/xfq/emacs-repo/main/trunk/lib/sys_select.in.h; \
    } > sys/select.h-t && \
    mv sys/select.h-t sys/select.h
/bin/mkdir -p sys
rm -f sys/stat.h-t sys/stat.h && \
    { echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
      sed -e 's|@''GUARD_PREFIX''@|GL|g' \
          -e 's|@''INCLUDE_NEXT''@|include_next|g' \
          -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
          -e 's|@''PRAGMA_COLUMNS''@||g' \
          -e 's|@''NEXT_SYS_STAT_H''@|<sys/stat.h>|g' \
          -e 's|@''WINDOWS_64_BIT_ST_SIZE''@|0|g' \
          -e 's/@''GNULIB_FCHMODAT''@/0/g' \
          -e 's/@''GNULIB_FSTAT''@/0/g' \
          -e 's/@''GNULIB_FSTATAT''@/1/g' \
          -e 's/@''GNULIB_FUTIMENS''@/0/g' \
          -e 's/@''GNULIB_LCHMOD''@/0/g' \
          -e 's/@''GNULIB_LSTAT''@/1/g' \
          -e 's/@''GNULIB_MKDIRAT''@/0/g' \
          -e 's/@''GNULIB_MKFIFO''@/0/g' \
          -e 's/@''GNULIB_MKFIFOAT''@/0/g' \
          -e 's/@''GNULIB_MKNOD''@/0/g' \
          -e 's/@''GNULIB_MKNODAT''@/0/g' \
          -e 's/@''GNULIB_STAT''@/0/g' \
          -e 's/@''GNULIB_UTIMENSAT''@/0/g' \
          -e 's|@''HAVE_FCHMODAT''@|1|g' \
          -e 's|@''HAVE_FSTATAT''@|1|g' \
          -e 's|@''HAVE_FUTIMENS''@|1|g' \
          -e 's|@''HAVE_LCHMOD''@|1|g' \
          -e 's|@''HAVE_LSTAT''@|1|g' \
          -e 's|@''HAVE_MKDIRAT''@|1|g' \
          -e 's|@''HAVE_MKFIFO''@|1|g' \
          -e 's|@''HAVE_MKFIFOAT''@|1|g' \
          -e 's|@''HAVE_MKNOD''@|1|g' \
          -e 's|@''HAVE_MKNODAT''@|1|g' \
          -e 's|@''HAVE_UTIMENSAT''@|1|g' \
          -e 's|@''REPLACE_FSTAT''@|0|g' \
          -e 's|@''REPLACE_FSTATAT''@|0|g' \
          -e 's|@''REPLACE_FUTIMENS''@|0|g' \
          -e 's|@''REPLACE_LSTAT''@|0|g' \
          -e 's|@''REPLACE_MKDIR''@|0|g' \
          -e 's|@''REPLACE_MKFIFO''@|0|g' \
          -e 's|@''REPLACE_MKNOD''@|0|g' \
          -e 's|@''REPLACE_STAT''@|0|g' \
          -e 's|@''REPLACE_UTIMENSAT''@|0|g' \
          -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
          -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
          -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h' \
          < /home/xfq/emacs-repo/main/trunk/lib/sys_stat.in.h; \
    } > sys/stat.h-t && \
    mv sys/stat.h-t sys/stat.h
/bin/mkdir -p sys
rm -f sys/time.h-t sys/time.h && \
    { echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
      sed -e 's|@''GUARD_PREFIX''@|GL|g' \
          -e 's/@''HAVE_SYS_TIME_H''@/1/g' \
          -e 's|@''INCLUDE_NEXT''@|include_next|g' \
          -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
          -e 's|@''PRAGMA_COLUMNS''@||g' \
          -e 's|@''NEXT_SYS_TIME_H''@|<sys/time.h>|g' \
          -e 's/@''GNULIB_GETTIMEOFDAY''@/1/g' \
          -e 's|@''HAVE_WINSOCK2_H''@|0|g' \
          -e 's/@''HAVE_GETTIMEOFDAY''@/1/g' \
          -e 's/@''HAVE_STRUCT_TIMEVAL''@/1/g' \
          -e 's/@''REPLACE_GETTIMEOFDAY''@/0/g' \
          -e 's/@''REPLACE_STRUCT_TIMEVAL''@/0/g' \
          -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
          -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
          -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h' \
          < /home/xfq/emacs-repo/main/trunk/lib/sys_time.in.h; \
    } > sys/time.h-t && \
    mv sys/time.h-t sys/time.h
rm -f time.h-t time.h && \
    { echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */' && \
      sed -e 's|@''GUARD_PREFIX''@|GL|g' \
          -e 's|@''INCLUDE_NEXT''@|include_next|g' \
          -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
          -e 's|@''PRAGMA_COLUMNS''@||g' \
          -e 's|@''NEXT_TIME_H''@|<time.h>|g' \
          -e 's/@''GNULIB_MKTIME''@/1/g' \
          -e 's/@''GNULIB_NANOSLEEP''@/0/g' \
          -e 's/@''GNULIB_STRPTIME''@/0/g' \
          -e 's/@''GNULIB_TIMEGM''@/0/g' \
          -e 's/@''GNULIB_TIME_R''@/1/g' \
          -e 's|@''HAVE_DECL_LOCALTIME_R''@|1|g' \
          -e 's|@''HAVE_NANOSLEEP''@|1|g' \
          -e 's|@''HAVE_STRPTIME''@|1|g' \
          -e 's|@''HAVE_TIMEGM''@|1|g' \
          -e 's|@''REPLACE_LOCALTIME_R''@|0|g' \
          -e 's|@''REPLACE_MKTIME''@|0|g' \
          -e 's|@''REPLACE_NANOSLEEP''@|GNULIB_PORTCHECK|g' \
          -e 's|@''REPLACE_TIMEGM''@|GNULIB_PORTCHECK|g' \
          -e 's|@''PTHREAD_H_DEFINES_STRUCT_TIMESPEC''@|0|g' \
          -e 's|@''SYS_TIME_H_DEFINES_STRUCT_TIMESPEC''@|0|g' \
          -e 's|@''TIME_H_DEFINES_STRUCT_TIMESPEC''@|1|g' \
          -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
          -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
          -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h' \
          < /home/xfq/emacs-repo/main/trunk/lib/time.in.h; \
    } > time.h-t && \
    mv time.h-t time.h
rm -f unistd.h-t unistd.h && \
    { echo '/* DO NOT EDIT! GENERATED AUTOMATICALLY! */'; \
      sed -e 's|@''GUARD_PREFIX''@|GL|g' \
          -e 's|@''HAVE_UNISTD_H''@|1|g' \
          -e 's|@''INCLUDE_NEXT''@|include_next|g' \
          -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
          -e 's|@''PRAGMA_COLUMNS''@||g' \
          -e 's|@''NEXT_UNISTD_H''@|<unistd.h>|g' \
          -e 's|@''WINDOWS_64_BIT_OFF_T''@|0|g' \
          -e 's/@''GNULIB_CHDIR''@/0/g' \
          -e 's/@''GNULIB_CHOWN''@/0/g' \
          -e 's/@''GNULIB_CLOSE''@/0/g' \
          -e 's/@''GNULIB_DUP''@/0/g' \
          -e 's/@''GNULIB_DUP2''@/1/g' \
          -e 's/@''GNULIB_DUP3''@/0/g' \
          -e 's/@''GNULIB_ENVIRON''@/1/g' \
          -e 's/@''GNULIB_EUIDACCESS''@/0/g' \
          -e 's/@''GNULIB_FACCESSAT''@/1/g' \
          -e 's/@''GNULIB_FCHDIR''@/0/g' \
          -e 's/@''GNULIB_FCHOWNAT''@/0/g' \
          -e 's/@''GNULIB_FDATASYNC''@/1/g' \
          -e 's/@''GNULIB_FSYNC''@/1/g' \
          -e 's/@''GNULIB_FTRUNCATE''@/0/g' \
          -e 's/@''GNULIB_GETCWD''@/0/g' \
          -e 's/@''GNULIB_GETDOMAINNAME''@/0/g' \
          -e 's/@''GNULIB_GETDTABLESIZE''@/1/g' \
          -e 's/@''GNULIB_GETGROUPS''@/0/g' \
          -e 's/@''GNULIB_GETHOSTNAME''@/0/g' \
          -e 's/@''GNULIB_GETLOGIN''@/0/g' \
          -e 's/@''GNULIB_GETLOGIN_R''@/0/g' \
          -e 's/@''GNULIB_GETPAGESIZE''@/0/g' \
          -e 's/@''GNULIB_GETUSERSHELL''@/0/g' \
          -e 's/@''GNULIB_GROUP_MEMBER''@/0/g' \
          -e 's/@''GNULIB_ISATTY''@/0/g' \
          -e 's/@''GNULIB_LCHOWN''@/0/g' \
          -e 's/@''GNULIB_LINK''@/0/g' \
          -e 's/@''GNULIB_LINKAT''@/0/g' \
          -e 's/@''GNULIB_LSEEK''@/0/g' \
          -e 's/@''GNULIB_PIPE''@/0/g' \
          -e 's/@''GNULIB_PIPE2''@/1/g' \
          -e 's/@''GNULIB_PREAD''@/0/g' \
          -e 's/@''GNULIB_PWRITE''@/0/g' \
          -e 's/@''GNULIB_READ''@/0/g' \
          -e 's/@''GNULIB_READLINK''@/1/g' \
          -e 's/@''GNULIB_READLINKAT''@/1/g' \
          -e 's/@''GNULIB_RMDIR''@/0/g' \
          -e 's/@''GNULIB_SETHOSTNAME''@/0/g' \
          -e 's/@''GNULIB_SLEEP''@/0/g' \
          -e 's/@''GNULIB_SYMLINK''@/1/g' \
          -e 's/@''GNULIB_SYMLINKAT''@/0/g' \
          -e 's/@''GNULIB_TTYNAME_R''@/0/g' \
          -e 's/@''GNULIB_UNISTD_H_GETOPT''@/0/g' \
          -e 's/@''GNULIB_UNISTD_H_NONBLOCKING''@/0/g' \
          -e 's/@''GNULIB_UNISTD_H_SIGPIPE''@/0/g' \
          -e 's/@''GNULIB_UNLINK''@/0/g' \
          -e 's/@''GNULIB_UNLINKAT''@/0/g' \
          -e 's/@''GNULIB_USLEEP''@/0/g' \
          -e 's/@''GNULIB_WRITE''@/0/g' \
          < /home/xfq/emacs-repo/main/trunk/lib/unistd.in.h | \
      sed -e 's|@''HAVE_CHOWN''@|1|g' \
          -e 's|@''HAVE_DUP2''@|1|g' \
          -e 's|@''HAVE_DUP3''@|1|g' \
          -e 's|@''HAVE_EUIDACCESS''@|1|g' \
          -e 's|@''HAVE_FACCESSAT''@|1|g' \
          -e 's|@''HAVE_FCHDIR''@|1|g' \
          -e 's|@''HAVE_FCHOWNAT''@|1|g' \
          -e 's|@''HAVE_FDATASYNC''@|1|g' \
          -e 's|@''HAVE_FSYNC''@|1|g' \
          -e 's|@''HAVE_FTRUNCATE''@|1|g' \
          -e 's|@''HAVE_GETDTABLESIZE''@|1|g' \
          -e 's|@''HAVE_GETGROUPS''@|1|g' \
          -e 's|@''HAVE_GETHOSTNAME''@|1|g' \
          -e 's|@''HAVE_GETLOGIN''@|1|g' \
          -e 's|@''HAVE_GETPAGESIZE''@|1|g' \
          -e 's|@''HAVE_GROUP_MEMBER''@|1|g' \
          -e 's|@''HAVE_LCHOWN''@|1|g' \
          -e 's|@''HAVE_LINK''@|1|g' \
          -e 's|@''HAVE_LINKAT''@|1|g' \
          -e 's|@''HAVE_PIPE''@|1|g' \
          -e 's|@''HAVE_PIPE2''@|1|g' \
          -e 's|@''HAVE_PREAD''@|1|g' \
          -e 's|@''HAVE_PWRITE''@|1|g' \
          -e 's|@''HAVE_READLINK''@|1|g' \
          -e 's|@''HAVE_READLINKAT''@|1|g' \
          -e 's|@''HAVE_SETHOSTNAME''@|1|g' \
          -e 's|@''HAVE_SLEEP''@|1|g' \
          -e 's|@''HAVE_SYMLINK''@|1|g' \
          -e 's|@''HAVE_SYMLINKAT''@|1|g' \
          -e 's|@''HAVE_UNLINKAT''@|1|g' \
          -e 's|@''HAVE_USLEEP''@|1|g' \
          -e 's|@''HAVE_DECL_ENVIRON''@|1|g' \
          -e 's|@''HAVE_DECL_FCHDIR''@|1|g' \
          -e 's|@''HAVE_DECL_FDATASYNC''@|1|g' \
          -e 's|@''HAVE_DECL_GETDOMAINNAME''@|1|g' \
          -e 's|@''HAVE_DECL_GETLOGIN_R''@|1|g' \
          -e 's|@''HAVE_DECL_GETPAGESIZE''@|1|g' \
          -e 's|@''HAVE_DECL_GETUSERSHELL''@|1|g' \
          -e 's|@''HAVE_DECL_SETHOSTNAME''@|1|g' \
          -e 's|@''HAVE_DECL_TTYNAME_R''@|1|g' \
          -e 's|@''HAVE_OS_H''@|0|g' \
          -e 's|@''HAVE_SYS_PARAM_H''@|0|g' \
      | \
      sed -e 's|@''REPLACE_CHOWN''@|0|g' \
          -e 's|@''REPLACE_CLOSE''@|0|g' \
          -e 's|@''REPLACE_DUP''@|0|g' \
          -e 's|@''REPLACE_DUP2''@|0|g' \
          -e 's|@''REPLACE_FCHOWNAT''@|0|g' \
          -e 's|@''REPLACE_FTRUNCATE''@|0|g' \
          -e 's|@''REPLACE_GETCWD''@|0|g' \
          -e 's|@''REPLACE_GETDOMAINNAME''@|0|g' \
          -e 's|@''REPLACE_GETLOGIN_R''@|0|g' \
          -e 's|@''REPLACE_GETGROUPS''@|0|g' \
          -e 's|@''REPLACE_GETPAGESIZE''@|0|g' \
          -e 's|@''REPLACE_ISATTY''@|0|g' \
          -e 's|@''REPLACE_LCHOWN''@|0|g' \
          -e 's|@''REPLACE_LINK''@|0|g' \
          -e 's|@''REPLACE_LINKAT''@|0|g' \
          -e 's|@''REPLACE_LSEEK''@|0|g' \
          -e 's|@''REPLACE_PREAD''@|0|g' \
          -e 's|@''REPLACE_PWRITE''@|0|g' \
          -e 's|@''REPLACE_READ''@|0|g' \
          -e 's|@''REPLACE_READLINK''@|0|g' \
          -e 's|@''REPLACE_RMDIR''@|0|g' \
          -e 's|@''REPLACE_SLEEP''@|0|g' \
          -e 's|@''REPLACE_SYMLINK''@|0|g' \
          -e 's|@''REPLACE_TTYNAME_R''@|0|g' \
          -e 's|@''REPLACE_UNLINK''@|0|g' \
          -e 's|@''REPLACE_UNLINKAT''@|0|g' \
          -e 's|@''REPLACE_USLEEP''@|0|g' \
          -e 's|@''REPLACE_WRITE''@|0|g' \
          -e 's|@''UNISTD_H_HAVE_WINSOCK2_H''@|0|g' \
          -e 's|@''UNISTD_H_HAVE_WINSOCK2_H_AND_USE_SOCKETS''@|0|g' \
          -e '/definitions of _GL_FUNCDECL_RPL/r c++defs.h' \
          -e '/definition of _GL_ARG_NONNULL/r arg-nonnull.h' \
          -e '/definition of _GL_WARN_ON_USE/r warn-on-use.h'; \
    } > unistd.h-t && \
    mv unistd.h-t unistd.h
make  all-am
make[3]: Entering directory `/home/xfq/emacs-repo/main/trunk/lib'
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT allocator.o -MD -MP -MF .deps/allocator.Tpo -c -o allocator.o
allocator.c
mv -f .deps/allocator.Tpo .deps/allocator.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT binary-io.o -MD -MP -MF .deps/binary-io.Tpo -c -o binary-io.o
binary-io.c
mv -f .deps/binary-io.Tpo .deps/binary-io.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT c-ctype.o -MD -MP -MF .deps/c-ctype.Tpo -c -o c-ctype.o
c-ctype.c
mv -f .deps/c-ctype.Tpo .deps/c-ctype.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT c-strcasecmp.o -MD -MP -MF .deps/c-strcasecmp.Tpo -c -o
c-strcasecmp.o c-strcasecmp.c
mv -f .deps/c-strcasecmp.Tpo .deps/c-strcasecmp.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT c-strncasecmp.o -MD -MP -MF .deps/c-strncasecmp.Tpo -c -o
c-strncasecmp.o c-strncasecmp.c
mv -f .deps/c-strncasecmp.Tpo .deps/c-strncasecmp.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT careadlinkat.o -MD -MP -MF .deps/careadlinkat.Tpo -c -o
careadlinkat.o careadlinkat.c
mv -f .deps/careadlinkat.Tpo .deps/careadlinkat.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT close-stream.o -MD -MP -MF .deps/close-stream.Tpo -c -o
close-stream.o close-stream.c
mv -f .deps/close-stream.Tpo .deps/close-stream.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT md5.o -MD -MP -MF .deps/md5.Tpo -c -o md5.o md5.c
mv -f .deps/md5.Tpo .deps/md5.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT sha1.o -MD -MP -MF .deps/sha1.Tpo -c -o sha1.o sha1.c
mv -f .deps/sha1.Tpo .deps/sha1.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT sha256.o -MD -MP -MF .deps/sha256.Tpo -c -o sha256.o sha256.c
mv -f .deps/sha256.Tpo .deps/sha256.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT sha512.o -MD -MP -MF .deps/sha512.Tpo -c -o sha512.o sha512.c
mv -f .deps/sha512.Tpo .deps/sha512.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT dtoastr.o -MD -MP -MF .deps/dtoastr.Tpo -c -o dtoastr.o
dtoastr.c
mv -f .deps/dtoastr.Tpo .deps/dtoastr.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT dtotimespec.o -MD -MP -MF .deps/dtotimespec.Tpo -c -o
dtotimespec.o dtotimespec.c
mv -f .deps/dtotimespec.Tpo .deps/dtotimespec.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT filemode.o -MD -MP -MF .deps/filemode.Tpo -c -o filemode.o
filemode.c
mv -f .deps/filemode.Tpo .deps/filemode.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT gettime.o -MD -MP -MF .deps/gettime.Tpo -c -o gettime.o
gettime.c
mv -f .deps/gettime.Tpo .deps/gettime.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT pipe2.o -MD -MP -MF .deps/pipe2.Tpo -c -o pipe2.o pipe2.c
mv -f .deps/pipe2.Tpo .deps/pipe2.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT acl-errno-valid.o -MD -MP -MF .deps/acl-errno-valid.Tpo -c -o
acl-errno-valid.o acl-errno-valid.c
mv -f .deps/acl-errno-valid.Tpo .deps/acl-errno-valid.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT file-has-acl.o -MD -MP -MF .deps/file-has-acl.Tpo -c -o
file-has-acl.o file-has-acl.c
mv -f .deps/file-has-acl.Tpo .deps/file-has-acl.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT qcopy-acl.o -MD -MP -MF .deps/qcopy-acl.Tpo -c -o qcopy-acl.o
qcopy-acl.c
mv -f .deps/qcopy-acl.Tpo .deps/qcopy-acl.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT qset-acl.o -MD -MP -MF .deps/qset-acl.Tpo -c -o qset-acl.o
qset-acl.c
mv -f .deps/qset-acl.Tpo .deps/qset-acl.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT stat-time.o -MD -MP -MF .deps/stat-time.Tpo -c -o stat-time.o
stat-time.c
mv -f .deps/stat-time.Tpo .deps/stat-time.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT strftime.o -MD -MP -MF .deps/strftime.Tpo -c -o strftime.o
strftime.c
mv -f .deps/strftime.Tpo .deps/strftime.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT timespec.o -MD -MP -MF .deps/timespec.Tpo -c -o timespec.o
timespec.c
mv -f .deps/timespec.Tpo .deps/timespec.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT timespec-add.o -MD -MP -MF .deps/timespec-add.Tpo -c -o
timespec-add.o timespec-add.c
mv -f .deps/timespec-add.Tpo .deps/timespec-add.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT timespec-sub.o -MD -MP -MF .deps/timespec-sub.Tpo -c -o
timespec-sub.o timespec-sub.c
mv -f .deps/timespec-sub.Tpo .deps/timespec-sub.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT u64.o -MD -MP -MF .deps/u64.Tpo -c -o u64.o u64.c
mv -f .deps/u64.Tpo .deps/u64.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT unistd.o -MD -MP -MF .deps/unistd.Tpo -c -o unistd.o unistd.c
mv -f .deps/unistd.Tpo .deps/unistd.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT utimens.o -MD -MP -MF .deps/utimens.Tpo -c -o utimens.o
utimens.c
mv -f .deps/utimens.Tpo .deps/utimens.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT openat-die.o -MD -MP -MF .deps/openat-die.Tpo -c -o
openat-die.o openat-die.c
mv -f .deps/openat-die.Tpo .deps/openat-die.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT save-cwd.o -MD -MP -MF .deps/save-cwd.Tpo -c -o save-cwd.o
save-cwd.c
mv -f .deps/save-cwd.Tpo .deps/save-cwd.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT fcntl.o -MD -MP -MF .deps/fcntl.Tpo -c -o fcntl.o fcntl.c
mv -f .deps/fcntl.Tpo .deps/fcntl.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT pthread_sigmask.o -MD -MP -MF .deps/pthread_sigmask.Tpo -c -o
pthread_sigmask.o pthread_sigmask.c
mv -f .deps/pthread_sigmask.Tpo .deps/pthread_sigmask.Po
gcc -std=gnu99 -DHAVE_CONFIG_H -I.
-I/home/xfq/emacs-repo/main/trunk/lib -I../src
-I/home/xfq/emacs-repo/main/trunk/src     -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2 -MT sig2str.o -MD -MP -MF .deps/sig2str.Tpo -c -o sig2str.o
sig2str.c
mv -f .deps/sig2str.Tpo .deps/sig2str.Po
rm -f libgnu.a
ar cru libgnu.a allocator.o binary-io.o c-ctype.o c-strcasecmp.o
c-strncasecmp.o careadlinkat.o close-stream.o md5.o sha1.o sha256.o
sha512.o dtoastr.o dtotimespec.o filemode.o  gettime.o pipe2.o
acl-errno-valid.o file-has-acl.o qcopy-acl.o qset-acl.o stat-time.o
strftime.o  timespec.o timespec-add.o timespec-sub.o u64.o unistd.o
utimens.o openat-die.o save-cwd.o fcntl.o pthread_sigmask.o sig2str.o
ranlib libgnu.a
make[3]: Leaving directory `/home/xfq/emacs-repo/main/trunk/lib'
make[2]: Leaving directory `/home/xfq/emacs-repo/main/trunk/lib'
t=emacs-info; IFS=-; set $t; IFS=; cd doc/$1 && make -w
--jobserver-fds=4,5 - --jobserver-fds=4,5 - --jobserver-fds=4,5 -
--jobserver-fds=4,5 -j $2
make[3]: Entering directory `/home/xfq/emacs-repo/main/trunk/doc/emacs'
/usr/bin/makeinfo --force --enable-encoding -I
/home/xfq/emacs-repo/main/trunk/doc/emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/emacs/../../info/emacs.info
/home/xfq/emacs-repo/main/trunk/doc/emacs/emacs.texi
make[3]: Leaving directory `/home/xfq/emacs-repo/main/trunk/doc/lispintro'
cd lib-src && make all -w --jobserver-fds=4,5 - --jobserver-fds=4,5 -j
                        \
      CC='gcc -std=gnu99' CFLAGS='-g3 -O2' CPPFLAGS='' \
      LDFLAGS='' MAKE='make'
make[2]: Entering directory `/home/xfq/emacs-repo/main/trunk/lib-src'
gcc -std=gnu99 -c   -W -Wabi -Waddress -Wall -Warray-bounds
-Wattributes -Wbuiltin-macro-redefined -Wcast-align -Wchar-subscripts
-Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch -Wcpp
-Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -I.
-I../src -I../lib -I/home/xfq/emacs-repo/main/trunk/lib-src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../lib   -g3 -O2
-DCONFIG_BROKETS -DINHIBIT_STRING_HEADER \
      /home/xfq/emacs-repo/main/trunk/lib-src/../src/regex.c
gcc -std=gnu99   -W -Wabi -Waddress -Wall -Warray-bounds -Wattributes
-Wbuiltin-macro-redefined -Wcast-align -Wchar-subscripts -Wclobbered
-Wcomment -Wcomments -Wcoverage-mismatch -Wcpp -Wdeprecated
-Wdeprecated-declarations -Wdisabled-optimization -Wdiv-by-zero
-Wdouble-promotion -Wempty-body -Wendif-labels -Wenum-compare -Wextra
-Wformat-contains-nul -Wformat-extra-args -Wformat-security
-Wformat-y2k -Wformat-zero-length -Wfree-nonheap-object
-Wignored-qualifiers -Wimplicit -Wimplicit-function-declaration
-Wimplicit-int -Winit-self -Wint-to-pointer-cast
-Winvalid-memory-model -Winvalid-pch -Wmain -Wmaybe-uninitialized
-Wmissing-braces -Wmissing-declarations -Wmissing-include-dirs
-Wmissing-parameter-type -Wmissing-prototypes -Wmudflap -Wmultichar
-Wnarrowing -Wnonnull -Wnormalized=nfc -Wold-style-declaration
-Wold-style-definition -Woverflow -Woverride-init -Wpacked
-Wpacked-bitfield-compat -Wparentheses -Wpointer-arith -Wpointer-sign
-Wpointer-to-int-cast -Wpragmas -Wreturn-type -Wsequence-point
-Wstrict-aliasing -Wstrict-prototypes -Wsuggest-attribute=const
-Wsuggest-attribute=noreturn -Wtrampolines -Wtrigraphs -Wuninitialized
-Wunknown-pragmas -Wunused -Wunused-but-set-parameter
-Wunused-but-set-variable -Wunused-function -Wunused-label
-Wunused-local-typedefs -Wunused-macros -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -I.
-I../src -I../lib -I/home/xfq/emacs-repo/main/trunk/lib-src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../lib    -g3 -O2
/home/xfq/emacs-repo/main/trunk/lib-src/emacsclient.c \
       -DVERSION="\"24.3.50\""  ../lib/libgnu.a   \
         -o emacsclient
gcc -std=gnu99   -W -Wabi -Waddress -Wall -Warray-bounds -Wattributes
-Wbuiltin-macro-redefined -Wcast-align -Wchar-subscripts -Wclobbered
-Wcomment -Wcomments -Wcoverage-mismatch -Wcpp -Wdeprecated
-Wdeprecated-declarations -Wdisabled-optimization -Wdiv-by-zero
-Wdouble-promotion -Wempty-body -Wendif-labels -Wenum-compare -Wextra
-Wformat-contains-nul -Wformat-extra-args -Wformat-security
-Wformat-y2k -Wformat-zero-length -Wfree-nonheap-object
-Wignored-qualifiers -Wimplicit -Wimplicit-function-declaration
-Wimplicit-int -Winit-self -Wint-to-pointer-cast
-Winvalid-memory-model -Winvalid-pch -Wmain -Wmaybe-uninitialized
-Wmissing-braces -Wmissing-declarations -Wmissing-include-dirs
-Wmissing-parameter-type -Wmissing-prototypes -Wmudflap -Wmultichar
-Wnarrowing -Wnonnull -Wnormalized=nfc -Wold-style-declaration
-Wold-style-definition -Woverflow -Woverride-init -Wpacked
-Wpacked-bitfield-compat -Wparentheses -Wpointer-arith -Wpointer-sign
-Wpointer-to-int-cast -Wpragmas -Wreturn-type -Wsequence-point
-Wstrict-aliasing -Wstrict-prototypes -Wsuggest-attribute=const
-Wsuggest-attribute=noreturn -Wtrampolines -Wtrigraphs -Wuninitialized
-Wunknown-pragmas -Wunused -Wunused-but-set-parameter
-Wunused-but-set-variable -Wunused-function -Wunused-label
-Wunused-local-typedefs -Wunused-macros -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -I.
-I../src -I../lib -I/home/xfq/emacs-repo/main/trunk/lib-src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../lib    -g3 -O2
-DVERSION="\"24.3.50\"" \
      /home/xfq/emacs-repo/main/trunk/lib-src/ebrowse.c
../lib/libgnu.a   -o ebrowse
gcc -std=gnu99   -W -Wabi -Waddress -Wall -Warray-bounds -Wattributes
-Wbuiltin-macro-redefined -Wcast-align -Wchar-subscripts -Wclobbered
-Wcomment -Wcomments -Wcoverage-mismatch -Wcpp -Wdeprecated
-Wdeprecated-declarations -Wdisabled-optimization -Wdiv-by-zero
-Wdouble-promotion -Wempty-body -Wendif-labels -Wenum-compare -Wextra
-Wformat-contains-nul -Wformat-extra-args -Wformat-security
-Wformat-y2k -Wformat-zero-length -Wfree-nonheap-object
-Wignored-qualifiers -Wimplicit -Wimplicit-function-declaration
-Wimplicit-int -Winit-self -Wint-to-pointer-cast
-Winvalid-memory-model -Winvalid-pch -Wmain -Wmaybe-uninitialized
-Wmissing-braces -Wmissing-declarations -Wmissing-include-dirs
-Wmissing-parameter-type -Wmissing-prototypes -Wmudflap -Wmultichar
-Wnarrowing -Wnonnull -Wnormalized=nfc -Wold-style-declaration
-Wold-style-definition -Woverflow -Woverride-init -Wpacked
-Wpacked-bitfield-compat -Wparentheses -Wpointer-arith -Wpointer-sign
-Wpointer-to-int-cast -Wpragmas -Wreturn-type -Wsequence-point
-Wstrict-aliasing -Wstrict-prototypes -Wsuggest-attribute=const
-Wsuggest-attribute=noreturn -Wtrampolines -Wtrigraphs -Wuninitialized
-Wunknown-pragmas -Wunused -Wunused-but-set-parameter
-Wunused-but-set-variable -Wunused-function -Wunused-label
-Wunused-local-typedefs -Wunused-macros -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -I.
-I../src -I../lib -I/home/xfq/emacs-repo/main/trunk/lib-src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../lib    -g3 -O2
/home/xfq/emacs-repo/main/trunk/lib-src/profile.c \
      ../lib/libgnu.a    -o profile
gcc -std=gnu99 -c   -W -Wabi -Waddress -Wall -Warray-bounds
-Wattributes -Wbuiltin-macro-redefined -Wcast-align -Wchar-subscripts
-Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch -Wcpp
-Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -I.
-I../src -I../lib -I/home/xfq/emacs-repo/main/trunk/lib-src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../lib   -g3 -O2
/home/xfq/emacs-repo/main/trunk/lib-src/pop.c
gcc -std=gnu99   -W -Wabi -Waddress -Wall -Warray-bounds -Wattributes
-Wbuiltin-macro-redefined -Wcast-align -Wchar-subscripts -Wclobbered
-Wcomment -Wcomments -Wcoverage-mismatch -Wcpp -Wdeprecated
-Wdeprecated-declarations -Wdisabled-optimization -Wdiv-by-zero
-Wdouble-promotion -Wempty-body -Wendif-labels -Wenum-compare -Wextra
-Wformat-contains-nul -Wformat-extra-args -Wformat-security
-Wformat-y2k -Wformat-zero-length -Wfree-nonheap-object
-Wignored-qualifiers -Wimplicit -Wimplicit-function-declaration
-Wimplicit-int -Winit-self -Wint-to-pointer-cast
-Winvalid-memory-model -Winvalid-pch -Wmain -Wmaybe-uninitialized
-Wmissing-braces -Wmissing-declarations -Wmissing-include-dirs
-Wmissing-parameter-type -Wmissing-prototypes -Wmudflap -Wmultichar
-Wnarrowing -Wnonnull -Wnormalized=nfc -Wold-style-declaration
-Wold-style-definition -Woverflow -Woverride-init -Wpacked
-Wpacked-bitfield-compat -Wparentheses -Wpointer-arith -Wpointer-sign
-Wpointer-to-int-cast -Wpragmas -Wreturn-type -Wsequence-point
-Wstrict-aliasing -Wstrict-prototypes -Wsuggest-attribute=const
-Wsuggest-attribute=noreturn -Wtrampolines -Wtrigraphs -Wuninitialized
-Wunknown-pragmas -Wunused -Wunused-but-set-parameter
-Wunused-but-set-variable -Wunused-function -Wunused-label
-Wunused-local-typedefs -Wunused-macros -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -I.
-I../src -I../lib -I/home/xfq/emacs-repo/main/trunk/lib-src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../lib    -g3 -O2
/home/xfq/emacs-repo/main/trunk/lib-src/hexl.c ../lib/libgnu.a  -o
hexl
gcc -std=gnu99   -W -Wabi -Waddress -Wall -Warray-bounds -Wattributes
-Wbuiltin-macro-redefined -Wcast-align -Wchar-subscripts -Wclobbered
-Wcomment -Wcomments -Wcoverage-mismatch -Wcpp -Wdeprecated
-Wdeprecated-declarations -Wdisabled-optimization -Wdiv-by-zero
-Wdouble-promotion -Wempty-body -Wendif-labels -Wenum-compare -Wextra
-Wformat-contains-nul -Wformat-extra-args -Wformat-security
-Wformat-y2k -Wformat-zero-length -Wfree-nonheap-object
-Wignored-qualifiers -Wimplicit -Wimplicit-function-declaration
-Wimplicit-int -Winit-self -Wint-to-pointer-cast
-Winvalid-memory-model -Winvalid-pch -Wmain -Wmaybe-uninitialized
-Wmissing-braces -Wmissing-declarations -Wmissing-include-dirs
-Wmissing-parameter-type -Wmissing-prototypes -Wmudflap -Wmultichar
-Wnarrowing -Wnonnull -Wnormalized=nfc -Wold-style-declaration
-Wold-style-definition -Woverflow -Woverride-init -Wpacked
-Wpacked-bitfield-compat -Wparentheses -Wpointer-arith -Wpointer-sign
-Wpointer-to-int-cast -Wpragmas -Wreturn-type -Wsequence-point
-Wstrict-aliasing -Wstrict-prototypes -Wsuggest-attribute=const
-Wsuggest-attribute=noreturn -Wtrampolines -Wtrigraphs -Wuninitialized
-Wunknown-pragmas -Wunused -Wunused-but-set-parameter
-Wunused-but-set-variable -Wunused-function -Wunused-label
-Wunused-local-typedefs -Wunused-macros -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -I.
-I../src -I../lib -I/home/xfq/emacs-repo/main/trunk/lib-src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../lib    -g3 -O2
-DHAVE_SHARED_GAME_DIR="\"/usr/local/var/games/emacs\"" \
      /home/xfq/emacs-repo/main/trunk/lib-src/update-game-score.c
../lib/libgnu.a   \
      -o update-game-score
gcc -std=gnu99   -W -Wabi -Waddress -Wall -Warray-bounds -Wattributes
-Wbuiltin-macro-redefined -Wcast-align -Wchar-subscripts -Wclobbered
-Wcomment -Wcomments -Wcoverage-mismatch -Wcpp -Wdeprecated
-Wdeprecated-declarations -Wdisabled-optimization -Wdiv-by-zero
-Wdouble-promotion -Wempty-body -Wendif-labels -Wenum-compare -Wextra
-Wformat-contains-nul -Wformat-extra-args -Wformat-security
-Wformat-y2k -Wformat-zero-length -Wfree-nonheap-object
-Wignored-qualifiers -Wimplicit -Wimplicit-function-declaration
-Wimplicit-int -Winit-self -Wint-to-pointer-cast
-Winvalid-memory-model -Winvalid-pch -Wmain -Wmaybe-uninitialized
-Wmissing-braces -Wmissing-declarations -Wmissing-include-dirs
-Wmissing-parameter-type -Wmissing-prototypes -Wmudflap -Wmultichar
-Wnarrowing -Wnonnull -Wnormalized=nfc -Wold-style-declaration
-Wold-style-definition -Woverflow -Woverride-init -Wpacked
-Wpacked-bitfield-compat -Wparentheses -Wpointer-arith -Wpointer-sign
-Wpointer-to-int-cast -Wpragmas -Wreturn-type -Wsequence-point
-Wstrict-aliasing -Wstrict-prototypes -Wsuggest-attribute=const
-Wsuggest-attribute=noreturn -Wtrampolines -Wtrigraphs -Wuninitialized
-Wunknown-pragmas -Wunused -Wunused-but-set-parameter
-Wunused-but-set-variable -Wunused-function -Wunused-label
-Wunused-local-typedefs -Wunused-macros -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -I.
-I../src -I../lib -I/home/xfq/emacs-repo/main/trunk/lib-src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../lib    -g3 -O2 -o
test-distrib /home/xfq/emacs-repo/main/trunk/lib-src/test-distrib.c
./test-distrib /home/xfq/emacs-repo/main/trunk/lib-src/testfile
gcc -std=gnu99   -W -Wabi -Waddress -Wall -Warray-bounds -Wattributes
-Wbuiltin-macro-redefined -Wcast-align -Wchar-subscripts -Wclobbered
-Wcomment -Wcomments -Wcoverage-mismatch -Wcpp -Wdeprecated
-Wdeprecated-declarations -Wdisabled-optimization -Wdiv-by-zero
-Wdouble-promotion -Wempty-body -Wendif-labels -Wenum-compare -Wextra
-Wformat-contains-nul -Wformat-extra-args -Wformat-security
-Wformat-y2k -Wformat-zero-length -Wfree-nonheap-object
-Wignored-qualifiers -Wimplicit -Wimplicit-function-declaration
-Wimplicit-int -Winit-self -Wint-to-pointer-cast
-Winvalid-memory-model -Winvalid-pch -Wmain -Wmaybe-uninitialized
-Wmissing-braces -Wmissing-declarations -Wmissing-include-dirs
-Wmissing-parameter-type -Wmissing-prototypes -Wmudflap -Wmultichar
-Wnarrowing -Wnonnull -Wnormalized=nfc -Wold-style-declaration
-Wold-style-definition -Woverflow -Woverride-init -Wpacked
-Wpacked-bitfield-compat -Wparentheses -Wpointer-arith -Wpointer-sign
-Wpointer-to-int-cast -Wpragmas -Wreturn-type -Wsequence-point
-Wstrict-aliasing -Wstrict-prototypes -Wsuggest-attribute=const
-Wsuggest-attribute=noreturn -Wtrampolines -Wtrigraphs -Wuninitialized
-Wunknown-pragmas -Wunused -Wunused-but-set-parameter
-Wunused-but-set-variable -Wunused-function -Wunused-label
-Wunused-local-typedefs -Wunused-macros -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -I.
-I../src -I../lib -I/home/xfq/emacs-repo/main/trunk/lib-src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../lib    -g3 -O2
/home/xfq/emacs-repo/main/trunk/lib-src/make-docfile.c ../lib/libgnu.a
  \
      -o make-docfile
gcc -std=gnu99   -W -Wabi -Waddress -Wall -Warray-bounds -Wattributes
-Wbuiltin-macro-redefined -Wcast-align -Wchar-subscripts -Wclobbered
-Wcomment -Wcomments -Wcoverage-mismatch -Wcpp -Wdeprecated
-Wdeprecated-declarations -Wdisabled-optimization -Wdiv-by-zero
-Wdouble-promotion -Wempty-body -Wendif-labels -Wenum-compare -Wextra
-Wformat-contains-nul -Wformat-extra-args -Wformat-security
-Wformat-y2k -Wformat-zero-length -Wfree-nonheap-object
-Wignored-qualifiers -Wimplicit -Wimplicit-function-declaration
-Wimplicit-int -Winit-self -Wint-to-pointer-cast
-Winvalid-memory-model -Winvalid-pch -Wmain -Wmaybe-uninitialized
-Wmissing-braces -Wmissing-declarations -Wmissing-include-dirs
-Wmissing-parameter-type -Wmissing-prototypes -Wmudflap -Wmultichar
-Wnarrowing -Wnonnull -Wnormalized=nfc -Wold-style-declaration
-Wold-style-definition -Woverflow -Woverride-init -Wpacked
-Wpacked-bitfield-compat -Wparentheses -Wpointer-arith -Wpointer-sign
-Wpointer-to-int-cast -Wpragmas -Wreturn-type -Wsequence-point
-Wstrict-aliasing -Wstrict-prototypes -Wsuggest-attribute=const
-Wsuggest-attribute=noreturn -Wtrampolines -Wtrigraphs -Wuninitialized
-Wunknown-pragmas -Wunused -Wunused-but-set-parameter
-Wunused-but-set-variable -Wunused-function -Wunused-label
-Wunused-local-typedefs -Wunused-macros -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -I.
-I../src -I../lib -I/home/xfq/emacs-repo/main/trunk/lib-src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../lib    -g3 -O2
-DEMACS_NAME="\"GNU Emacs\"" \
      -DVERSION="\"24.3.50\"" /home/xfq/emacs-repo/main/trunk/lib-src/etags.c \
      regex.o ../lib/libgnu.a   -o etags
gcc -std=gnu99   -W -Wabi -Waddress -Wall -Warray-bounds -Wattributes
-Wbuiltin-macro-redefined -Wcast-align -Wchar-subscripts -Wclobbered
-Wcomment -Wcomments -Wcoverage-mismatch -Wcpp -Wdeprecated
-Wdeprecated-declarations -Wdisabled-optimization -Wdiv-by-zero
-Wdouble-promotion -Wempty-body -Wendif-labels -Wenum-compare -Wextra
-Wformat-contains-nul -Wformat-extra-args -Wformat-security
-Wformat-y2k -Wformat-zero-length -Wfree-nonheap-object
-Wignored-qualifiers -Wimplicit -Wimplicit-function-declaration
-Wimplicit-int -Winit-self -Wint-to-pointer-cast
-Winvalid-memory-model -Winvalid-pch -Wmain -Wmaybe-uninitialized
-Wmissing-braces -Wmissing-declarations -Wmissing-include-dirs
-Wmissing-parameter-type -Wmissing-prototypes -Wmudflap -Wmultichar
-Wnarrowing -Wnonnull -Wnormalized=nfc -Wold-style-declaration
-Wold-style-definition -Woverflow -Woverride-init -Wpacked
-Wpacked-bitfield-compat -Wparentheses -Wpointer-arith -Wpointer-sign
-Wpointer-to-int-cast -Wpragmas -Wreturn-type -Wsequence-point
-Wstrict-aliasing -Wstrict-prototypes -Wsuggest-attribute=const
-Wsuggest-attribute=noreturn -Wtrampolines -Wtrigraphs -Wuninitialized
-Wunknown-pragmas -Wunused -Wunused-but-set-parameter
-Wunused-but-set-variable -Wunused-function -Wunused-label
-Wunused-local-typedefs -Wunused-macros -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -I.
-I../src -I../lib -I/home/xfq/emacs-repo/main/trunk/lib-src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../lib    -g3 -O2
/home/xfq/emacs-repo/main/trunk/lib-src/movemail.c pop.o \
      ../lib/libgnu.a   -llockfile         -o movemail
gcc -std=gnu99   -W -Wabi -Waddress -Wall -Warray-bounds -Wattributes
-Wbuiltin-macro-redefined -Wcast-align -Wchar-subscripts -Wclobbered
-Wcomment -Wcomments -Wcoverage-mismatch -Wcpp -Wdeprecated
-Wdeprecated-declarations -Wdisabled-optimization -Wdiv-by-zero
-Wdouble-promotion -Wempty-body -Wendif-labels -Wenum-compare -Wextra
-Wformat-contains-nul -Wformat-extra-args -Wformat-security
-Wformat-y2k -Wformat-zero-length -Wfree-nonheap-object
-Wignored-qualifiers -Wimplicit -Wimplicit-function-declaration
-Wimplicit-int -Winit-self -Wint-to-pointer-cast
-Winvalid-memory-model -Winvalid-pch -Wmain -Wmaybe-uninitialized
-Wmissing-braces -Wmissing-declarations -Wmissing-include-dirs
-Wmissing-parameter-type -Wmissing-prototypes -Wmudflap -Wmultichar
-Wnarrowing -Wnonnull -Wnormalized=nfc -Wold-style-declaration
-Wold-style-definition -Woverflow -Woverride-init -Wpacked
-Wpacked-bitfield-compat -Wparentheses -Wpointer-arith -Wpointer-sign
-Wpointer-to-int-cast -Wpragmas -Wreturn-type -Wsequence-point
-Wstrict-aliasing -Wstrict-prototypes -Wsuggest-attribute=const
-Wsuggest-attribute=noreturn -Wtrampolines -Wtrigraphs -Wuninitialized
-Wunknown-pragmas -Wunused -Wunused-but-set-parameter
-Wunused-but-set-variable -Wunused-function -Wunused-label
-Wunused-local-typedefs -Wunused-macros -Wunused-result -Wunused-value
-Wunused-variable -Wvariadic-macros -Wvector-operation-performance
-Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -I.
-I../src -I../lib -I/home/xfq/emacs-repo/main/trunk/lib-src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../src
-I/home/xfq/emacs-repo/main/trunk/lib-src/../lib    -g3 -O2 -DCTAGS
-DEMACS_NAME="\"GNU Emacs\"" \
      -DVERSION="\"24.3.50\"" /home/xfq/emacs-repo/main/trunk/lib-src/etags.c \
      regex.o ../lib/libgnu.a   -o ctags
make[2]: Leaving directory `/home/xfq/emacs-repo/main/trunk/lib-src'
t=misc-info; IFS=-; set $t; IFS=; cd doc/$1 && make -w
--jobserver-fds=4,5 - --jobserver-fds=4,5 - --jobserver-fds=4,5 -
--jobserver-fds=4,5 -j $2
make[3]: Entering directory `/home/xfq/emacs-repo/main/trunk/doc/misc'
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/ada-mode.info
/home/xfq/emacs-repo/main/trunk/doc/misc/ada-mode.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/auth.info
/home/xfq/emacs-repo/main/trunk/doc/misc/auth.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/autotype.info
/home/xfq/emacs-repo/main/trunk/doc/misc/autotype.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/bovine.info
/home/xfq/emacs-repo/main/trunk/doc/misc/bovine.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/calc.info
/home/xfq/emacs-repo/main/trunk/doc/misc/calc.texi
make[3]: Leaving directory `/home/xfq/emacs-repo/main/trunk/doc/emacs'
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/ccmode.info
/home/xfq/emacs-repo/main/trunk/doc/misc/cc-mode.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/cl.info
/home/xfq/emacs-repo/main/trunk/doc/misc/cl.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/dbus.info
/home/xfq/emacs-repo/main/trunk/doc/misc/dbus.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/dired-x.info
/home/xfq/emacs-repo/main/trunk/doc/misc/dired-x.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/ebrowse.info
/home/xfq/emacs-repo/main/trunk/doc/misc/ebrowse.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/ede.info
/home/xfq/emacs-repo/main/trunk/doc/misc/ede.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/ediff.info
/home/xfq/emacs-repo/main/trunk/doc/misc/ediff.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/edt.info
/home/xfq/emacs-repo/main/trunk/doc/misc/edt.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/eieio.info
/home/xfq/emacs-repo/main/trunk/doc/misc/eieio.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split
--enable-encoding -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/emacs-mime.info
/home/xfq/emacs-repo/main/trunk/doc/misc/emacs-mime.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/epa.info
/home/xfq/emacs-repo/main/trunk/doc/misc/epa.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/erc.info
/home/xfq/emacs-repo/main/trunk/doc/misc/erc.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/ert.info
/home/xfq/emacs-repo/main/trunk/doc/misc/ert.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/eshell.info
/home/xfq/emacs-repo/main/trunk/doc/misc/eshell.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/eudc.info
/home/xfq/emacs-repo/main/trunk/doc/misc/eudc.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/efaq.info
/home/xfq/emacs-repo/main/trunk/doc/misc/efaq.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/flymake.info
/home/xfq/emacs-repo/main/trunk/doc/misc/flymake.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/forms.info
/home/xfq/emacs-repo/main/trunk/doc/misc/forms.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/gnus.info
/home/xfq/emacs-repo/main/trunk/doc/misc/gnus.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/emacs-gnutls.info
/home/xfq/emacs-repo/main/trunk/doc/misc/emacs-gnutls.texi
dirstate='.bzr/checkout/dirstate';                \
    vcswitness='$(srcdir)/../'$dirstate;                \
    [ -r "/home/xfq/emacs-repo/main/trunk/$dirstate" ] ||
vcswitness='';            \
    cd src || exit;                            \
    boot=bootstrap-emacs;                    \
    [ ! -x "$boot" ] || boot='';                    \
    make all -w --jobserver-fds=4,5 - --jobserver-fds=4,5 -j
             \
      CC='gcc -std=gnu99' CFLAGS='-g3 -O2' CPPFLAGS=''        \
      LDFLAGS='' MAKE='make' BOOTSTRAPEMACS="$boot"    \
      VCSWITNESS="$vcswitness"
make[2]: Entering directory `/home/xfq/emacs-repo/main/trunk/src'
touch stamp-oldxmenu
../lib-src/make-docfile -d /home/xfq/emacs-repo/main/trunk/src -g
dispnew.o frame.o scroll.o xdisp.o menu.o xmenu.o window.o charset.o
coding.o category.o ccl.o character.o chartab.o bidi.o cm.o term.o
terminal.o xfaces.o xterm.o xfns.o xselect.o xrdb.o xsmfns.o
xsettings.o gtkutil.o  dbusbind.o emacs.o keyboard.o macros.o keymap.o
sysdep.o buffer.o filelock.o insdel.o marker.o minibuf.o fileio.o
dired.o cmds.o casetab.o casefiddle.o indent.o search.o regex.o undo.o
alloc.o data.o doc.o editfns.o callint.o eval.o floatfns.o fns.o
font.o print.o lread.o syntax.o unexelf.o bytecode.o process.o
gnutls.o callproc.o region-cache.o sound.o atimer.o doprnt.o
intervals.o textprop.o composite.o xml.o gfilenotify.o profiler.o
decompress.o     xfont.o ftfont.o xftfont.o ftxfont.o  fontset.o
fringe.o image.o xgselect.o  > gl.tmp
/home/xfq/emacs-repo/main/trunk/src/../build-aux/move-if-change gl.tmp globals.h
echo timestamp > gl-stamp
for i in  vm-limit.o dispnew.o frame.o scroll.o xdisp.o menu.o xmenu.o
window.o charset.o coding.o category.o ccl.o character.o chartab.o
bidi.o cm.o term.o terminal.o xfaces.o xterm.o xfns.o xselect.o xrdb.o
xsmfns.o xsettings.o gtkutil.o  dbusbind.o emacs.o keyboard.o macros.o
keymap.o sysdep.o buffer.o filelock.o insdel.o marker.o minibuf.o
fileio.o dired.o cmds.o casetab.o casefiddle.o indent.o search.o
regex.o undo.o alloc.o data.o doc.o editfns.o callint.o eval.o
floatfns.o fns.o font.o print.o lread.o syntax.o unexelf.o bytecode.o
process.o gnutls.o callproc.o region-cache.o sound.o atimer.o doprnt.o
intervals.o textprop.o composite.o xml.o gfilenotify.o profiler.o
decompress.o     xfont.o ftfont.o xftfont.o ftxfont.o  fontset.o
fringe.o image.o xgselect.o  terminfo.o lastfile.o     ; do \
      echo "$i" | sed 's,.*/,,; s/\.obj$/\.o/; s/^/"/; s/$/",/' \
        || exit; \
    done >buildobj.h.tmp
mv buildobj.h.tmp buildobj.h
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/vm-limit.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  vm-limit.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/dispnew.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  dispnew.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/frame.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  frame.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/scroll.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  scroll.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/xdisp.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  xdisp.c
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/htmlfontify.info
/home/xfq/emacs-repo/main/trunk/doc/misc/htmlfontify.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/idlwave.info
/home/xfq/emacs-repo/main/trunk/doc/misc/idlwave.texi
make[3]: Leaving directory `/home/xfq/emacs-repo/main/trunk/doc/lispref'
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/ido.info
/home/xfq/emacs-repo/main/trunk/doc/misc/ido.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/info.info
/home/xfq/emacs-repo/main/trunk/doc/misc/info.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/mairix-el.info
/home/xfq/emacs-repo/main/trunk/doc/misc/mairix-el.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/message.info
/home/xfq/emacs-repo/main/trunk/doc/misc/message.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/mh-e.info
/home/xfq/emacs-repo/main/trunk/doc/misc/mh-e.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/newsticker.info
/home/xfq/emacs-repo/main/trunk/doc/misc/newsticker.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/nxml-mode.info
/home/xfq/emacs-repo/main/trunk/doc/misc/nxml-mode.texi
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/menu.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  menu.c
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/org.info
/home/xfq/emacs-repo/main/trunk/doc/misc/org.texi
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/xmenu.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  xmenu.c
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/pcl-cvs.info
/home/xfq/emacs-repo/main/trunk/doc/misc/pcl-cvs.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/pgg.info
/home/xfq/emacs-repo/main/trunk/doc/misc/pgg.texi
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/window.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  window.c
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/rcirc.info
/home/xfq/emacs-repo/main/trunk/doc/misc/rcirc.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/remember.info
/home/xfq/emacs-repo/main/trunk/doc/misc/remember.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/reftex.info
/home/xfq/emacs-repo/main/trunk/doc/misc/reftex.texi
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/charset.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  charset.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/coding.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  coding.c
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/sasl.info
/home/xfq/emacs-repo/main/trunk/doc/misc/sasl.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/sc.info
/home/xfq/emacs-repo/main/trunk/doc/misc/sc.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/semantic.info
/home/xfq/emacs-repo/main/trunk/doc/misc/semantic.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/ses.info
/home/xfq/emacs-repo/main/trunk/doc/misc/ses.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/sieve.info
/home/xfq/emacs-repo/main/trunk/doc/misc/sieve.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/smtpmail.info
/home/xfq/emacs-repo/main/trunk/doc/misc/smtpmail.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/speedbar.info
/home/xfq/emacs-repo/main/trunk/doc/misc/speedbar.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/srecode.info
/home/xfq/emacs-repo/main/trunk/doc/misc/srecode.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/todo-mode.info
/home/xfq/emacs-repo/main/trunk/doc/misc/todo-mode.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/tramp.info -D
emacs /home/xfq/emacs-repo/main/trunk/doc/misc/tramp.texi
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/category.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  category.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/ccl.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  ccl.c
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/url.info
/home/xfq/emacs-repo/main/trunk/doc/misc/url.texi
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/character.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  character.c
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/vip.info
/home/xfq/emacs-repo/main/trunk/doc/misc/vip.texi
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/viper.info
/home/xfq/emacs-repo/main/trunk/doc/misc/viper.texi
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/chartab.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  chartab.c
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/widget.info
/home/xfq/emacs-repo/main/trunk/doc/misc/widget.texi
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/bidi.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  bidi.c
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/wisent.info
/home/xfq/emacs-repo/main/trunk/doc/misc/wisent.texi
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/cm.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  cm.c
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/woman.info
/home/xfq/emacs-repo/main/trunk/doc/misc/woman.texi
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/term.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  term.c
/usr/bin/makeinfo --force
-I/home/xfq/emacs-repo/main/trunk/doc/misc/../emacs --no-split -o
/home/xfq/emacs-repo/main/trunk/doc/misc/../../info/efaq-w32.info
/home/xfq/emacs-repo/main/trunk/doc/misc/efaq-w32.texi
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/terminal.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  terminal.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/xfaces.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  xfaces.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/xterm.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  xterm.c
make[3]: Leaving directory `/home/xfq/emacs-repo/main/trunk/doc/misc'
make[2]: Leaving directory `/home/xfq/emacs-repo/main/trunk'
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/xfns.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  xfns.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/xselect.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  xselect.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/xrdb.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  xrdb.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/xsmfns.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  xsmfns.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/xsettings.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  xsettings.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/gtkutil.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  gtkutil.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/dbusbind.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  dbusbind.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/emacs.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  emacs.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/keyboard.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  keyboard.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/macros.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  macros.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/keymap.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  keymap.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/sysdep.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  sysdep.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/buffer.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  buffer.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/filelock.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  filelock.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/insdel.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  insdel.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/marker.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  marker.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/minibuf.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  minibuf.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/fileio.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  fileio.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/dired.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  dired.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/cmds.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  cmds.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/casetab.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  casetab.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/casefiddle.d -MP  -pthread -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi
-Waddress -Wall -Warray-bounds -Wattributes -Wbuiltin-macro-redefined
-Wcast-align -Wchar-subscripts -Wclobbered -Wcomment -Wcomments
-Wcoverage-mismatch -Wcpp -Wdeprecated -Wdeprecated-declarations
-Wdisabled-optimization -Wdiv-by-zero -Wdouble-promotion -Wempty-body
-Wendif-labels -Wenum-compare -Wextra -Wformat-contains-nul
-Wformat-extra-args -Wformat-security -Wformat-y2k
-Wformat-zero-length -Wfree-nonheap-object -Wignored-qualifiers
-Wimplicit -Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  casefiddle.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/indent.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  indent.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/search.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  search.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/regex.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  regex.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/undo.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  undo.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/alloc.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  alloc.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/data.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  data.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/doc.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  doc.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/editfns.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  editfns.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/callint.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  callint.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/eval.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  eval.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/floatfns.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  floatfns.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/fns.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  fns.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/font.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  font.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/print.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  print.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/lread.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  lread.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/syntax.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  syntax.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/unexelf.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  unexelf.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/bytecode.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  bytecode.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/process.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  process.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/gnutls.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  gnutls.c
gcc -std=gnu99 -c  -Demacs  -I. -I/home/xfq/emacs-repo/main/trunk/src
-I../lib -I/home/xfq/emacs-repo/main/trunk/src/../lib   -pthread
-isystem /usr/include/gtk-2.0 -isystem
/usr/lib/x86_64-linux-gnu/gtk-2.0/include -isystem
/usr/include/atk-1.0 -isystem /usr/include/cairo -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/pango-1.0 -isystem
/usr/include/gio-unix-2.0/ -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/pixman-1 -isystem /usr/include/freetype2 -isystem
/usr/include/libpng12 -isystem /usr/include/harfbuzz   -isystem
/usr/include/freetype2    -isystem /usr/include/alsa   -pthread
-isystem /usr/include/librsvg-2.0 -isystem /usr/include/glib-2.0
-isystem /usr/lib/x86_64-linux-gnu/glib-2.0/include -isystem
/usr/include/gdk-pixbuf-2.0 -isystem /usr/include/cairo -isystem
/usr/include/libpng12 -isystem /usr/include/pixman-1 -isystem
/usr/include/freetype2    -isystem /usr/include/libxml2   -isystem
/usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include     -pthread -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -pthread -isystem
/usr/include/gconf/2 -isystem /usr/include/dbus-1.0 -isystem
/usr/lib/x86_64-linux-gnu/dbus-1.0/include -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -isystem
/usr/include/freetype2    -isystem /usr/include/freetype2    -MMD -MF
deps/callproc.d -MP  -pthread -isystem /usr/include/glib-2.0 -isystem
/usr/lib/x86_64-linux-gnu/glib-2.0/include   -W -Wabi -Waddress -Wall
-Warray-bounds -Wattributes -Wbuiltin-macro-redefined -Wcast-align
-Wchar-subscripts -Wclobbered -Wcomment -Wcomments -Wcoverage-mismatch
-Wcpp -Wdeprecated -Wdeprecated-declarations -Wdisabled-optimization
-Wdiv-by-zero -Wdouble-promotion -Wempty-body -Wendif-labels
-Wenum-compare -Wextra -Wformat-contains-nul -Wformat-extra-args
-Wformat-security -Wformat-y2k -Wformat-zero-length
-Wfree-nonheap-object -Wignored-qualifiers -Wimplicit
-Wimplicit-function-declaration -Wimplicit-int -Winit-self
-Wint-to-pointer-cast -Winvalid-memory-model -Winvalid-pch -Wmain
-Wmaybe-uninitialized -Wmissing-braces -Wmissing-declarations
-Wmissing-include-dirs -Wmissing-parameter-type -Wmissing-prototypes
-Wmudflap -Wmultichar -Wnarrowing -Wnonnull -Wnormalized=nfc
-Wold-style-declaration -Wold-style-definition -Woverflow
-Woverride-init -Wpacked -Wpacked-bitfield-compat -Wparentheses
-Wpointer-arith -Wpointer-sign -Wpointer-to-int-cast -Wpragmas
-Wreturn-type -Wsequence-point -Wstrict-aliasing -Wstrict-prototypes
-Wsuggest-attribute=const -Wsuggest-attribute=noreturn -Wtrampolines
-Wtrigraphs -Wuninitialized -Wunknown-pragmas -Wunused
-Wunused-but-set-parameter -Wunused-but-set-variable -Wunused-function
-Wunused-label -Wunused-local-typedefs -Wunused-macros -Wunused-result
-Wunused-value -Wunused-variable -Wvariadic-macros
-Wvector-operation-performance -Wvolatile-register-var -Wwrite-strings
-Wno-missing-field-initializers -Wno-sign-compare -Wno-type-limits
-Wno-switch -Wno-unused-parameter -Wno-format-nonliteral
-Wno-logical-op -fdiagnostics-show-option -funit-at-a-time -Werror -g3
-O2  callproc.c
In file included from process.c:32:0:
process.c: In function ‘create_process’:
lisp.h:2243:33: error: variable ‘h’ might be clobbered by ‘longjmp’ or
‘vfork’ [-Werror=clobbered]
cc1: all warnings being treated as errors
make[2]: *** [process.o] Error 1
make[2]: *** Waiting for unfinished jobs....
make[2]: Leaving directory `/home/xfq/emacs-repo/main/trunk/src'
make[1]: *** [src] Error 2
make[1]: Leaving directory `/home/xfq/emacs-repo/main/trunk'
make: *** [bootstrap] Error 2

-- 
Best regards, Xue Fuqiao.
http://www.gnu.org/software/emacs/